module Snotel
  class Stations
    ALL = [{
        elevation: 8777,
        latitude: 40.8852,
        longitude: -110.8277,
        name: "BEAR RIVER RS",
        timezone: -7,
        triplet: "992:UT:SNTL",
        wind: false
      }, {
        elevation: 5130,
        latitude: 46.78265,
        longitude: -121.74765,
        name: "PARADISE",
        timezone: -8,
        triplet: "679:WA:SNTL",
        wind: false
      }, {
        elevation: 4890,
        latitude: 42.2062,
        longitude: -121.1334,
        name: "GERBER RESERVOIR",
        timezone: -8,
        triplet: "945:OR:SNTL",
        wind: false
      }, {
        elevation: 9820,
        latitude: 43.38332,
        longitude: -109.87815,
        name: "GUNSIGHT PASS",
        timezone: -7,
        triplet: "944:WY:SNTL",
        wind: false
      }, {
        elevation: 10966,
        latitude: 40.73783,
        longitude: -110.62087,
        name: "LAKEFORK BASIN",
        timezone: -7,
        triplet: "567:UT:SNTL",
        wind: false
      }, {
        elevation: 7850,
        latitude: 44.94966,
        longitude: -111.35852,
        name: "BEAVER CREEK",
        timezone: -7,
        triplet: "328:MT:SNTL",
        wind: false
      }, {
        elevation: 8968,
        latitude: 37.81333,
        longitude: -109.48723,
        name: "CAMP JACKSON",
        timezone: -7,
        triplet: "383:UT:SNTL",
        wind: false
      }, {
        elevation: 6780,
        latitude: 42.24522,
        longitude: -120.60527,
        name: "PATTON MEADOWS AM",
        timezone: -8,
        triplet: "1241:OR:SNTLT",
        wind: false
      }, {
        elevation: 9105,
        latitude: 38.4973,
        longitude: -112.00789,
        name: "SQUAW SPRINGS",
        timezone: -7,
        triplet: "1156:UT:SNTL",
        wind: false
      }, {
        elevation: 6720,
        latitude: 43.56998,
        longitude: -111.21157,
        name: "PINE CREEK PASS",
        timezone: -7,
        triplet: "695:ID:SNTL",
        wind: false
      }, {
        elevation: 8000,
        latitude: 37.51283,
        longitude: -113.39682,
        name: "LONG FLAT",
        timezone: -7,
        triplet: "592:UT:SNTL",
        wind: false
      }, {
        elevation: 8400,
        latitude: 42.57111,
        longitude: -106.08889,
        name: "RENO HILL",
        timezone: -7,
        triplet: "716:WY:SNTL",
        wind: false
      }, {
        elevation: 7836,
        latitude: 39.44868,
        longitude: -115.98338,
        name: "VACARRO SPRING",
        timezone: -8,
        triplet: "1137:NV:SNTL",
        wind: false
      }, {
        elevation: 7850,
        latitude: 41.401,
        longitude: -107.25717,
        name: "SAGE CREEK BASIN",
        timezone: -7,
        triplet: "1015:WY:SNTL",
        wind: true
      }, {
        elevation: 900,
        latitude: 65.15,
        longitude: -147.55,
        name: "CARIBOU SNOW PILLOW",
        timezone: -9,
        triplet: "210:AK:MSNT",
        wind: false
      }, {
        elevation: 4890,
        latitude: 48.51865,
        longitude: -120.7358,
        name: "RAINY PASS",
        timezone: -8,
        triplet: "711:WA:SNTL",
        wind: false
      }, {
        elevation: 9050,
        latitude: 36.17728,
        longitude: -108.94691,
        name: "NAVAJO WHISKEY CK",
        timezone: -7,
        triplet: "1138:NM:SNTL",
        wind: false
      }, {
        elevation: 9100,
        latitude: 45.06235,
        longitude: -109.94488,
        name: "FISHER CREEK",
        timezone: -7,
        triplet: "480:MT:SNTL",
        wind: false
      }, {
        elevation: 10050,
        latitude: 41.46257,
        longitude: -106.28107,
        name: "SAND LAKE",
        timezone: -7,
        triplet: "731:WY:SNTL",
        wind: false
      }, {
        elevation: 7600,
        latitude: 44.84263,
        longitude: -114.26897,
        name: "MORGAN CREEK",
        timezone: -7,
        triplet: "639:ID:SNTL",
        wind: false
      }, {
        elevation: 5130,
        latitude: 42.07875,
        longitude: -123.34393,
        name: "BIGELOW CAMP",
        timezone: -8,
        triplet: "343:OR:SNTL",
        wind: false
      }, {
        elevation: 5200,
        latitude: 47.05678,
        longitude: -112.595,
        name: "COPPER BOTTOM",
        timezone: -7,
        triplet: "413:MT:SNTL",
        wind: false
      }, {
        elevation: 4220,
        latitude: 43.61193,
        longitude: -122.11758,
        name: "SALT CREEK FALLS",
        timezone: -8,
        triplet: "729:OR:SNTL",
        wind: false
      }, {
        elevation: 10700,
        latitude: 40.43254,
        longitude: -105.73337,
        name: "WILLOW PARK",
        timezone: -7,
        triplet: "870:CO:SNTL",
        wind: false
      }, {
        elevation: 5600,
        latitude: 46.14287,
        longitude: -114.44755,
        name: "TWELVEMILE CREEK",
        timezone: -7,
        triplet: "835:MT:SNTL",
        wind: false
      }, {
        elevation: 7030,
        latitude: 43.94583,
        longitude: -110.44677,
        name: "BASE CAMP",
        timezone: -7,
        triplet: "314:WY:SNTL",
        wind: false
      }, {
        elevation: 6880,
        latitude: 46.34937,
        longitude: -111.85308,
        name: "TIZER BASIN",
        timezone: -7,
        triplet: "893:MT:SNTL",
        wind: false
      }, {
        elevation: 8017,
        latitude: 38.68245,
        longitude: -119.9597,
        name: "FORESTDALE CREEK",
        timezone: -8,
        triplet: "1049:CA:SNTL",
        wind: false
      }, {
        elevation: 3520,
        latitude: 48.76292,
        longitude: -121.69823,
        name: "MARTEN RIDGE",
        timezone: -8,
        triplet: "999:WA:SNTL",
        wind: false
      }, {
        elevation: 7070,
        latitude: 44.05092,
        longitude: -115.44322,
        name: "JACKSON PEAK",
        timezone: -7,
        triplet: "550:ID:SNTL",
        wind: true
      }, {
        elevation: 11580,
        latitude: 37.78972,
        longitude: -108.18365,
        name: "BLACK MESA",
        timezone: -7,
        triplet: "1185:CO:SNTL",
        wind: false
      }, {
        elevation: 7399,
        latitude: 40.18505,
        longitude: -111.3594,
        name: "HOBBLE CREEK",
        timezone: -7,
        triplet: "1223:UT:SNTL",
        wind: false
      }, {
        elevation: 5100,
        latitude: 48.12672,
        longitude: -115.62333,
        name: "POORMAN CREEK",
        timezone: -7,
        triplet: "932:MT:SNTL",
        wind: false
      }, {
        elevation: 10200,
        latitude: 37.79926,
        longitude: -107.92426,
        name: "LIZARD HEAD PASS",
        timezone: -7,
        triplet: "586:CO:SNTL",
        wind: false
      }, {
        elevation: 5580,
        latitude: 45.9821,
        longitude: -117.94883,
        name: "MILK SHAKES",
        timezone: -8,
        triplet: "1079:OR:SNTL",
        wind: false
      }, {
        elevation: 7500,
        latitude: 34.94109,
        longitude: -111.51849,
        name: "MORMON MOUNTAIN",
        timezone: -7,
        triplet: "640:AZ:SNTL",
        wind: false
      }, {
        elevation: 10000,
        latitude: 37.43087,
        longitude: -108.16954,
        name: "MANCOS",
        timezone: -7,
        triplet: "905:CO:SNTL",
        wind: false
      }, {
        elevation: 5960,
        latitude: 46.56306,
        longitude: -115.28833,
        name: "CRATER MEADOWS",
        timezone: -8,
        triplet: "425:ID:SNTL",
        wind: false
      }, {
        elevation: 11000,
        latitude: 37.47922,
        longitude: -106.8017,
        name: "WOLF CREEK SUMMIT",
        timezone: -7,
        triplet: "874:CO:SNTL",
        wind: false
      }, {
        elevation: 6860,
        latitude: 44.54483,
        longitude: -115.563,
        name: "DEADWOOD SUMMIT",
        timezone: -7,
        triplet: "439:ID:SNTL",
        wind: false
      }, {
        elevation: 8300,
        latitude: 45.59723,
        longitude: -111.95902,
        name: "ALBRO LAKE",
        timezone: -7,
        triplet: "916:MT:SNTL",
        wind: false
      }, {
        elevation: 10000,
        latitude: 36.71631,
        longitude: -106.26348,
        name: "HOPEWELL",
        timezone: -7,
        triplet: "532:NM:SNTL",
        wind: true
      }, {
        elevation: 9540,
        latitude: 40.34703,
        longitude: -106.09433,
        name: "WILLOW CREEK PASS",
        timezone: -7,
        triplet: "869:CO:SNTL",
        wind: false
      }, {
        elevation: 8641,
        latitude: 39.9645,
        longitude: -110.98845,
        name: "WHITE RIVER #1",
        timezone: -7,
        triplet: "864:UT:SNTL",
        wind: false
      }, {
        elevation: 3810,
        latitude: 45.18832,
        longitude: -121.6916,
        name: "CLEAR LAKE",
        timezone: -8,
        triplet: "401:OR:SNTL",
        wind: false
      }, {
        elevation: 10880,
        latitude: 39.76487,
        longitude: -107.35681,
        name: "BISON LAKE",
        timezone: -7,
        triplet: "345:CO:SNTL",
        wind: false
      }, {
        elevation: 2250,
        latitude: 59.58783,
        longitude: -135.2105,
        name: "MOORE CREEK BRIDGE",
        timezone: -9,
        triplet: "1176:AK:SNTL",
        wind: false
      }, {
        elevation: 50,
        latitude: 60.798,
        longitude: -148.0857,
        name: "ESTHER ISLAND",
        timezone: -9,
        triplet: "1071:AK:SNTL",
        wind: true
      }, {
        elevation: 9260,
        latitude: 43.77933,
        longitude: -110.92783,
        name: "GRAND TARGHEE",
        timezone: -7,
        triplet: "1082:WY:SNTL",
        wind: false
      }, {
        elevation: 7360,
        latitude: 41.99127,
        longitude: -120.18033,
        name: "DISMAL SWAMP",
        timezone: -8,
        triplet: "446:CA:SNTL",
        wind: false
      }, {
        elevation: 10000,
        latitude: 41.15397,
        longitude: -106.96937,
        name: "OLD BATTLE",
        timezone: -7,
        triplet: "673:WY:SNTL",
        wind: false
      }, {
        elevation: 3800,
        latitude: 45.55808,
        longitude: -118.45383,
        name: "EMIGRANT SPRINGS",
        timezone: -8,
        triplet: "470:OR:SNTL",
        wind: false
      }, {
        elevation: 3990,
        latitude: 46.19325,
        longitude: -122.25393,
        name: "SHEEP CANYON",
        timezone: -8,
        triplet: "748:WA:SNTL",
        wind: false
      }, {
        elevation: 5240,
        latitude: 46.86954,
        longitude: -121.5343,
        name: "CAYUSE PASS",
        timezone: -8,
        triplet: "1085:WA:SNTL",
        wind: true
      }, {
        elevation: 8790,
        latitude: 38.88183,
        longitude: -112.24927,
        name: "PINE CREEK",
        timezone: -7,
        triplet: "694:UT:SNTL",
        wind: false
      }, {
        elevation: 320,
        latitude: 58.82001,
        longitude: -156.99064,
        name: "LOWER MULCHATNA",
        timezone: -9,
        triplet: "1233:AK:SNTL",
        wind: true
      }, {
        elevation: 7100,
        latitude: 35.26247,
        longitude: -112.06231,
        name: "CHALENDER",
        timezone: -7,
        triplet: "1139:AZ:SNTL",
        wind: false
      }, {
        elevation: 7050,
        latitude: 45.39608,
        longitude: -117.38919,
        name: "TV RIDGE AM",
        timezone: -8,
        triplet: "1230:OR:SNTL",
        wind: false
      }, {
        elevation: 7440,
        latitude: 43.71058,
        longitude: -114.15893,
        name: "HYNDMAN",
        timezone: -7,
        triplet: "537:ID:SNTL",
        wind: false
      }, {
        elevation: 8360,
        latitude: 32.92401,
        longitude: -108.14538,
        name: "SIGNAL PEAK",
        timezone: -7,
        triplet: "755:NM:SNTL",
        wind: false
      }, {
        elevation: 1240,
        latitude: 63.94382,
        longitude: -145.39993,
        name: "GRANITE CRK",
        timezone: -9,
        triplet: "963:AK:SNTL",
        wind: true
      }, {
        elevation: 6200,
        latitude: 41.22933,
        longitude: -116.02883,
        name: "TAYLOR CANYON",
        timezone: -8,
        triplet: "811:NV:SNTL",
        wind: false
      }, {
        elevation: 9910,
        latitude: 40.03523,
        longitude: -105.54426,
        name: "NIWOT",
        timezone: -7,
        triplet: "663:CO:SNTL",
        wind: false
      }, {
        elevation: 7000,
        latitude: 41.5687,
        longitude: -115.0324,
        name: "JAKES CREEK",
        timezone: -8,
        triplet: "1211:NV:SNTLT",
        wind: false
      }, {
        elevation: 4930,
        latitude: 43.66917,
        longitude: -122.56877,
        name: "HOLLAND MEADOWS",
        timezone: -8,
        triplet: "529:OR:SNTL",
        wind: false
      }, {
        elevation: 300,
        latitude: 59.35065,
        longitude: -151.84768,
        name: "PORT GRAHAM",
        timezone: -9,
        triplet: "987:AK:SNTL",
        wind: true
      }, {
        elevation: 10120,
        latitude: 40.53215,
        longitude: -105.887,
        name: "JOE WRIGHT",
        timezone: -7,
        triplet: "551:CO:SNTL",
        wind: false
      }, {
        elevation: 9320,
        latitude: 40.81588,
        longitude: -106.74835,
        name: "LOST DOG",
        timezone: -7,
        triplet: "940:CO:SNTL",
        wind: false
      }, {
        elevation: 6650,
        latitude: 41.6716,
        longitude: -116.0703,
        name: "COLUMBIA BASIN",
        timezone: -8,
        triplet: "1204:NV:SNTLT",
        wind: false
      }, {
        elevation: 5930,
        latitude: 48.30305,
        longitude: -113.32868,
        name: "PIKE CREEK",
        timezone: -7,
        triplet: "693:MT:SNTL",
        wind: true
      }, {
        elevation: 8750,
        latitude: 40.59917,
        longitude: -111.58268,
        name: "BRIGHTON",
        timezone: -7,
        triplet: "366:UT:SNTL",
        wind: false
      }, {
        elevation: 9860,
        latitude: 44.40343,
        longitude: -107.06057,
        name: "CLOUD PEAK RESERVOIR",
        timezone: -7,
        triplet: "402:WY:SNTL",
        wind: true
      }, {
        elevation: 7000,
        latitude: 41.0439,
        longitude: -115.0955,
        name: "TROUT CREEK UPPER",
        timezone: -8,
        triplet: "1200:NV:SNTLT",
        wind: false
      }, {
        elevation: 450,
        latitude: 64.85,
        longitude: -147.8,
        name: "FAIRBANKS F.O.",
        timezone: -9,
        triplet: "1174:AK:SNTL",
        wind: false
      }, {
        elevation: 1400,
        latitude: 60.61713,
        longitude: -149.53128,
        name: "SUMMIT CREEK",
        timezone: -9,
        triplet: "955:AK:SNTL",
        wind: true
      }, {
        elevation: 6770,
        latitude: 36.57285,
        longitude: -115.20422,
        name: "PINE NUT",
        timezone: -8,
        triplet: "2144:NV:SCAN",
        wind: false
      }, {
        elevation: 7600,
        latitude: 46.66858,
        longitude: -110.33022,
        name: "DAISY PEAK",
        timezone: -7,
        triplet: "919:MT:SNTL",
        wind: false
      }, {
        elevation: 7950,
        latitude: 41.68467,
        longitude: -111.41915,
        name: "BUG LAKE",
        timezone: -7,
        triplet: "374:UT:SNTL",
        wind: false
      }, {
        elevation: 2800,
        latitude: 65.25113,
        longitude: -146.15133,
        name: "MT. RYAN",
        timezone: -9,
        triplet: "948:AK:SNTL",
        wind: false
      }, {
        elevation: 9980,
        latitude: 40.5123,
        longitude: -105.7656,
        name: "LONG DRAW RESV",
        timezone: -7,
        triplet: "1123:CO:SNTL",
        wind: false
      }, {
        elevation: 5400,
        latitude: 48.30577,
        longitude: -116.07448,
        name: "BEAR MOUNTAIN",
        timezone: -8,
        triplet: "323:ID:SNTL",
        wind: false
      }, {
        elevation: 5240,
        latitude: 46.63448,
        longitude: -114.58072,
        name: "LOLO PASS",
        timezone: -8,
        triplet: "588:ID:SNTL",
        wind: false
      }, {
        elevation: 4290,
        latitude: 46.09497,
        longitude: -121.76345,
        name: "SURPRISE LAKES",
        timezone: -8,
        triplet: "804:WA:SNTL",
        wind: false
      }, {
        elevation: 2500,
        latitude: 45.90362,
        longitude: -122.21633,
        name: "CALAMITY",
        timezone: -8,
        triplet: "1109:WA:SNTL",
        wind: false
      }, {
        elevation: 11150,
        latitude: 39.3035,
        longitude: -106.11307,
        name: "BUCKSKIN JOE",
        timezone: -7,
        triplet: "938:CO:SNTL",
        wind: false
      }, {
        elevation: 8620,
        latitude: 43.03313,
        longitude: -109.17025,
        name: "ST. LAWRENCE ALT",
        timezone: -7,
        triplet: "786:WY:SNTL",
        wind: false
      }, {
        elevation: 8000,
        latitude: 40.98492,
        longitude: -110.85075,
        name: "BURTS MILLER RANCH",
        timezone: -7,
        triplet: "1135:UT:SNTL",
        wind: false
      }, {
        elevation: 6040,
        latitude: 48.15678,
        longitude: -113.94637,
        name: "NOISY BASIN",
        timezone: -7,
        triplet: "664:MT:SNTL",
        wind: false
      }, {
        elevation: 4240,
        latitude: 47.35037,
        longitude: -120.6796,
        name: "BLEWETT PASS",
        timezone: -8,
        triplet: "352:WA:SNTL",
        wind: false
      }, {
        elevation: 4720,
        latitude: 44.3253,
        longitude: -122.0878,
        name: "BEAR GRASS",
        timezone: -8,
        triplet: "1166:OR:SNTL",
        wind: false
      }, {
        elevation: 4700,
        latitude: 47.87927,
        longitude: -117.08938,
        name: "QUARTZ PEAK",
        timezone: -8,
        triplet: "707:WA:SNTL",
        wind: false
      }, {
        elevation: 10220,
        latitude: 40.80571,
        longitude: -105.76993,
        name: "DEADMAN HILL",
        timezone: -7,
        triplet: "438:CO:SNTL",
        wind: false
      }, {
        elevation: 6050,
        latitude: 46.9751,
        longitude: -115.0349,
        name: "HOODOO BASIN",
        timezone: -7,
        triplet: "530:MT:SNTL",
        wind: false
      }, {
        elevation: 11100,
        latitude: 39.64631,
        longitude: -105.86973,
        name: "GRIZZLY PEAK",
        timezone: -7,
        triplet: "505:CO:SNTL",
        wind: false
      }, {
        elevation: 9400,
        latitude: 40.36783,
        longitude: -106.74038,
        name: "RABBIT EARS",
        timezone: -7,
        triplet: "709:CO:SNTL",
        wind: false
      }, {
        elevation: 9000,
        latitude: 42.5254,
        longitude: -110.6615,
        name: "SPRING CREEK DIVIDE",
        timezone: -7,
        triplet: "779:WY:SNTL",
        wind: false
      }, {
        elevation: 7198,
        latitude: 38.30377,
        longitude: -119.55017,
        name: "LEAVITT MEADOWS",
        timezone: -8,
        triplet: "575:CA:SNTL",
        wind: false
      }, {
        elevation: 8700,
        latitude: 39.29722,
        longitude: -106.60694,
        name: "NAST LAKE",
        timezone: -7,
        triplet: "658:CO:SNTL",
        wind: false
      }, {
        elevation: 7800,
        latitude: 37.49,
        longitude: -112.57533,
        name: "HARRIS FLAT",
        timezone: -7,
        triplet: "514:UT:SNTL",
        wind: false
      }, {
        elevation: 11300,
        latitude: 39.80392,
        longitude: -105.77789,
        name: "BERTHOUD SUMMIT",
        timezone: -7,
        triplet: "335:CO:SNTL",
        wind: false
      }, {
        elevation: 9430,
        latitude: 39.134,
        longitude: -111.43727,
        name: "BUCK FLAT",
        timezone: -7,
        triplet: "371:UT:SNTL",
        wind: false
      }, {
        elevation: 8350,
        latitude: 37.70463,
        longitude: -112.65037,
        name: "PANGUITCH LAKE R.S.",
        timezone: -7,
        triplet: "1148:UT:SNTL",
        wind: false
      }, {
        elevation: 9350,
        latitude: 44.67888,
        longitude: -107.5811,
        name: "BONE SPRINGS DIV",
        timezone: -7,
        triplet: "358:WY:SNTL",
        wind: false
      }, {
        elevation: 9380,
        latitude: 44.8007,
        longitude: -107.84442,
        name: "BALD MTN.",
        timezone: -7,
        triplet: "309:WY:SNTL",
        wind: false
      }, {
        elevation: 7250,
        latitude: 41.96769,
        longitude: -111.59713,
        name: "KLONDIKE NARROWS",
        timezone: -7,
        triplet: "1115:UT:SNTL",
        wind: false
      }, {
        elevation: 3520,
        latitude: 44.38605,
        longitude: -122.16683,
        name: "JUMP OFF JOE",
        timezone: -8,
        triplet: "552:OR:SNTL",
        wind: false
      }, {
        elevation: 9480,
        latitude: 44.16188,
        longitude: -107.12622,
        name: "POWDER RIVER PASS",
        timezone: -7,
        triplet: "703:WY:SNTL",
        wind: false
      }, {
        elevation: 9560,
        latitude: 40.20105,
        longitude: -105.60248,
        name: "WILD BASIN",
        timezone: -7,
        triplet: "1042:CO:SNTL",
        wind: false
      }, {
        elevation: 8880,
        latitude: 37.65083,
        longitude: -107.80602,
        name: "CASCADE",
        timezone: -7,
        triplet: "386:CO:SNTL",
        wind: false
      }, {
        elevation: 9800,
        latitude: 36.19446,
        longitude: -105.55795,
        name: "GALLEGOS PEAK",
        timezone: -7,
        triplet: "491:NM:SNTL",
        wind: true
      }, {
        elevation: 7850,
        latitude: 33.75835,
        longitude: -109.47973,
        name: "WILDCAT",
        timezone: -7,
        triplet: "866:AZ:SNTL",
        wind: false
      }, {
        elevation: 7980,
        latitude: 44.36888,
        longitude: -110.57825,
        name: "THUMB DIVIDE",
        timezone: -7,
        triplet: "816:WY:SNTL",
        wind: false
      }, {
        elevation: 3520,
        latitude: 46.26113,
        longitude: -122.1772,
        name: "SPIRIT LAKE",
        timezone: -8,
        triplet: "777:WA:SNTL",
        wind: false
      }, {
        elevation: 6509,
        latitude: 39.30087,
        longitude: -120.18407,
        name: "TRUCKEE #2",
        timezone: -8,
        triplet: "834:CA:SNTL",
        wind: false
      }, {
        elevation: 8000,
        latitude: 39.2334,
        longitude: -114.2427,
        name: "SILVER CREEK NV",
        timezone: -8,
        triplet: "1205:NV:SNTLT",
        wind: false
      }, {
        elevation: 2030,
        latitude: 66.745,
        longitude: -150.6675,
        name: "GOBBLERS KNOB",
        timezone: -9,
        triplet: "962:AK:SNTL",
        wind: true
      }, {
        elevation: 7320,
        latitude: 45.89107,
        longitude: -110.93851,
        name: "BRACKETT CREEK",
        timezone: -7,
        triplet: "365:MT:SNTL",
        wind: false
      }, {
        elevation: 6860,
        latitude: 45.5041,
        longitude: -110.96625,
        name: "LICK CREEK",
        timezone: -7,
        triplet: "578:MT:SNTL",
        wind: false
      }, {
        elevation: 5360,
        latitude: 48.9516,
        longitude: -118.9864,
        name: "GOLD AXE CAMP",
        timezone: -8,
        triplet: "1159:WA:SNTL",
        wind: true
      }, {
        elevation: 7710,
        latitude: 44.53267,
        longitude: -111.41085,
        name: "WHITE ELEPHANT",
        timezone: -7,
        triplet: "860:ID:SNTL",
        wind: false
      }, {
        elevation: 1320,
        latitude: 59.74433,
        longitude: -151.25133,
        name: "MCNEIL CANYON",
        timezone: -9,
        triplet: "1003:AK:SNTL",
        wind: false
      }, {
        elevation: 10600,
        latitude: 39.43577,
        longitude: -105.91078,
        name: "MICHIGAN CREEK",
        timezone: -7,
        triplet: "937:CO:SNTL",
        wind: false
      }, {
        elevation: 8100,
        latitude: 46.77962,
        longitude: -110.62165,
        name: "SPUR PARK",
        timezone: -7,
        triplet: "781:MT:SNTL",
        wind: true
      }, {
        elevation: 10600,
        latitude: 40.581,
        longitude: -110.58583,
        name: "BROWN DUCK",
        timezone: -7,
        triplet: "368:UT:SNTL",
        wind: false
      }, {
        elevation: 7800,
        latitude: 44.79317,
        longitude: -112.05645,
        name: "DIVIDE",
        timezone: -7,
        triplet: "448:MT:SNTL",
        wind: false
      }, {
        elevation: 9494,
        latitude: 39.13667,
        longitude: -111.5054,
        name: "MT BALDY",
        timezone: -7,
        triplet: "1224:UT:SNTL",
        wind: false
      }, {
        elevation: 7990,
        latitude: 33.69144,
        longitude: -109.21657,
        name: "BEAVER HEAD",
        timezone: -7,
        triplet: "902:AZ:SNTL",
        wind: false
      }, {
        elevation: 9700,
        latitude: 40.8446,
        longitude: -110.66075,
        name: "BUCK PASTURE",
        timezone: -7,
        triplet: "1192:UT:SNTL",
        wind: false
      }, {
        elevation: 8960,
        latitude: 43.79942,
        longitude: -114.85273,
        name: "VIENNA MINE",
        timezone: -7,
        triplet: "845:ID:SNTL",
        wind: true
      }, {
        elevation: 8380,
        latitude: 42.81513,
        longitude: -110.83515,
        name: "WILLOW CREEK",
        timezone: -7,
        triplet: "868:WY:SNTL",
        wind: false
      }, {
        elevation: 3320,
        latitude: 62.069,
        longitude: -142.049,
        name: "CHISANA",
        timezone: -9,
        triplet: "1093:AK:SNTL",
        wind: false
      }, {
        elevation: 5650,
        latitude: 47.98288,
        longitude: -114.3543,
        name: "BLACKTAIL MTN",
        timezone: -7,
        triplet: "1144:MT:SNTL",
        wind: false
      }, {
        elevation: 5690,
        latitude: 44.14425,
        longitude: -121.64095,
        name: "THREE CREEKS MEADOW",
        timezone: -8,
        triplet: "815:OR:SNTL",
        wind: false
      }, {
        elevation: 9580,
        latitude: 44.50012,
        longitude: -107.42947,
        name: "SHELL CREEK",
        timezone: -7,
        triplet: "751:WY:SNTL",
        wind: false
      }, {
        elevation: 1660,
        latitude: 59.72893,
        longitude: -150.66113,
        name: "KACHEMAK CREEK",
        timezone: -9,
        triplet: "1063:AK:SNTL",
        wind: false
      }, {
        elevation: 3400,
        latitude: 46.1795,
        longitude: -121.92661,
        name: "SPENCER MEADOW",
        timezone: -8,
        triplet: "776:WA:SNTL",
        wind: false
      }, {
        elevation: 9657,
        latitude: 39.61153,
        longitude: -111.30493,
        name: "HUNTINGTON HORSE",
        timezone: -7,
        triplet: "1216:UT:SNTL",
        wind: false
      }, {
        elevation: 8400,
        latitude: 40.53397,
        longitude: -106.7813,
        name: "DRY LAKE",
        timezone: -7,
        triplet: "457:CO:SNTL",
        wind: true
      }, {
        elevation: 8375,
        latitude: 42.43583,
        longitude: -105.86083,
        name: "LAPRELE CREEK",
        timezone: -7,
        triplet: "571:WY:SNTL",
        wind: false
      }, {
        elevation: 10120,
        latitude: 39.00995,
        longitude: -114.31021,
        name: "WHEELER PEAK",
        timezone: -8,
        triplet: "1147:NV:SNTL",
        wind: false
      }, {
        elevation: 10960,
        latitude: 39.56667,
        longitude: -105.8,
        name: "JACKWHACKER GULCH",
        timezone: -7,
        triplet: "935:CO:SNTL",
        wind: false
      }, {
        elevation: 9560,
        latitude: 38.48217,
        longitude: -109.27192,
        name: "LASAL MOUNTAIN",
        timezone: -7,
        triplet: "572:UT:SNTL",
        wind: false
      }, {
        elevation: 7700,
        latitude: 34.45547,
        longitude: -111.38272,
        name: "BAKER BUTTE SMT",
        timezone: -7,
        triplet: "1140:AZ:SNTL",
        wind: false
      }, {
        elevation: 9150,
        latitude: 40.92167,
        longitude: -110.18622,
        name: "HOLE-IN-ROCK",
        timezone: -7,
        triplet: "528:UT:SNTL",
        wind: false
      }, {
        elevation: 2680,
        latitude: 43.65887,
        longitude: -122.21272,
        name: "RAILROAD OVERPASS",
        timezone: -8,
        triplet: "710:OR:SNTL",
        wind: false
      }, {
        elevation: 1000,
        latitude: 69.42417,
        longitude: -148.6925,
        name: "SAGWON",
        timezone: -9,
        triplet: "1183:AK:SNTL",
        wind: false
      }, {
        elevation: 2000,
        latitude: 65.12422,
        longitude: -146.7339,
        name: "LITTLE CHENA RIDGE",
        timezone: -9,
        triplet: "947:AK:SNTL",
        wind: true
      }, {
        elevation: 11530,
        latitude: 38.28555,
        longitude: -106.37069,
        name: "SARGENTS MESA",
        timezone: -7,
        triplet: "1128:CO:SNTL",
        wind: false
      }, {
        elevation: 7774,
        latitude: 40.283,
        longitude: -111.60992,
        name: "CASCADE MOUNTAIN",
        timezone: -7,
        triplet: "1039:UT:SNTL",
        wind: false
      }, {
        elevation: 6870,
        latitude: 44.81243,
        longitude: -107.41017,
        name: "TIE CREEK",
        timezone: -7,
        triplet: "818:WY:SNTL",
        wind: false
      }, {
        elevation: 4000,
        latitude: 46.23718,
        longitude: -117.39438,
        name: "SOURDOUGH GULCH",
        timezone: -8,
        triplet: "985:WA:SNTL",
        wind: true
      }, {
        elevation: 4020,
        latitude: 44.61297,
        longitude: -122.22565,
        name: "LITTLE MEADOWS",
        timezone: -8,
        triplet: "584:OR:SNTL",
        wind: false
      }, {
        elevation: 7003,
        latitude: 39.4528,
        longitude: -120.29268,
        name: "INDEPENDENCE CAMP",
        timezone: -8,
        triplet: "539:CA:SNTL",
        wind: false
      }, {
        elevation: 7900,
        latitude: 40.9427,
        longitude: -115.09572,
        name: "HOLE-IN-MOUNTAIN",
        timezone: -8,
        triplet: "527:NV:SNTL",
        wind: false
      }, {
        elevation: 7900,
        latitude: 42.2802,
        longitude: -105.57816,
        name: "WINDY PEAK",
        timezone: -7,
        triplet: "872:WY:SNTL",
        wind: false
      }, {
        elevation: 3550,
        latitude: 61.79117,
        longitude: -149.27967,
        name: "INDEPENDENCE MINE",
        timezone: -9,
        triplet: "1091:AK:SNTL",
        wind: true
      }, {
        elevation: 4920,
        latitude: 45.69682,
        longitude: -118.10657,
        name: "HIGH RIDGE",
        timezone: -8,
        triplet: "523:OR:SNTL",
        wind: false
      }, {
        elevation: 7900,
        latitude: 43.74367,
        longitude: -113.93797,
        name: "BEAR CANYON",
        timezone: -7,
        triplet: "320:ID:SNTL",
        wind: false
      }, {
        elevation: 8170,
        latitude: 42.05058,
        longitude: -111.6012,
        name: "FRANKLIN BASIN",
        timezone: -7,
        triplet: "484:ID:SNTL",
        wind: false
      }, {
        elevation: 7400,
        latitude: 42.04308,
        longitude: -118.3195,
        name: "GOVERNMENT CORRALS",
        timezone: -8,
        triplet: "1250:OR:SNTLT",
        wind: false
      }, {
        elevation: 6490,
        latitude: 42.75743,
        longitude: -112.47783,
        name: "WILDHORSE DIVIDE",
        timezone: -7,
        triplet: "867:ID:SNTL",
        wind: false
      }, {
        elevation: 9162,
        latitude: 39.13427,
        longitude: -111.3539,
        name: "WRIGLEY CREEK",
        timezone: -7,
        triplet: "1228:UT:SNTL",
        wind: false
      }, {
        elevation: 4800,
        latitude: 68.12983,
        longitude: -149.47817,
        name: "ATIGUN PASS",
        timezone: -9,
        triplet: "957:AK:SNTL",
        wind: true
      }, {
        elevation: 7980,
        latitude: 42.32111,
        longitude: -113.61556,
        name: "HOWELL CANYON",
        timezone: -7,
        triplet: "534:ID:SNTL",
        wind: false
      }, {
        elevation: 4850,
        latitude: 43.22625,
        longitude: -121.80662,
        name: "CHEMULT ALTERNATE",
        timezone: -8,
        triplet: "395:OR:SNTL",
        wind: true
      }, {
        elevation: 8736,
        latitude: 39.67712,
        longitude: -110.43395,
        name: "TIMBERLINE",
        timezone: -7,
        triplet: "1097:UT:SNTL",
        wind: false
      }, {
        elevation: 6655,
        latitude: 39.13562,
        longitude: -120.21763,
        name: "WARD CREEK #3",
        timezone: -8,
        triplet: "848:CA:SNTL",
        wind: false
      }, {
        elevation: 9600,
        latitude: 37.89183,
        longitude: -108.19544,
        name: "LONE CONE",
        timezone: -7,
        triplet: "589:CO:SNTL",
        wind: false
      }, {
        elevation: 8582,
        latitude: 38.92433,
        longitude: -119.91647,
        name: "HEAVENLY VALLEY",
        timezone: -8,
        triplet: "518:CA:SNTL",
        wind: false
      }, {
        elevation: 11000,
        latitude: 37.37929,
        longitude: -106.54835,
        name: "LILY POND",
        timezone: -7,
        triplet: "580:CO:SNTL",
        wind: false
      }, {
        elevation: 5920,
        latitude: 46.54741,
        longitude: -121.17093,
        name: "GREEN LAKE",
        timezone: -8,
        triplet: "502:WA:SNTL",
        wind: false
      }, {
        elevation: 6718,
        latitude: 36.36637,
        longitude: -115.83394,
        name: "CHARKILN",
        timezone: -8,
        triplet: "2145:NV:SCAN",
        wind: false
      }, {
        elevation: 9886,
        latitude: 37.65812,
        longitude: -115.20422,
        name: "HAYFORD PEAK",
        timezone: -8,
        triplet: "2143:NV:SCAN",
        wind: false
      }, {
        elevation: 6580,
        latitude: 44.62642,
        longitude: -115.7937,
        name: "BIG CREEK SUMMIT",
        timezone: -7,
        triplet: "338:ID:SNTL",
        wind: false
      }, {
        elevation: 7390,
        latitude: 42.36055,
        longitude: -111.56085,
        name: "EMIGRANT SUMMIT",
        timezone: -7,
        triplet: "471:ID:SNTL",
        wind: false
      }, {
        elevation: 7850,
        latitude: 45.19405,
        longitude: -109.34548,
        name: "COLE CREEK",
        timezone: -7,
        triplet: "407:MT:SNTL",
        wind: false
      }, {
        elevation: 10650,
        latitude: 37.61497,
        longitude: -105.37327,
        name: "UTE CREEK",
        timezone: -7,
        triplet: "1005:CO:SNTL",
        wind: false
      }, {
        elevation: 7880,
        latitude: 44.78765,
        longitude: -107.52917,
        name: "BURGESS JUNCTION",
        timezone: -7,
        triplet: "377:WY:SNTL",
        wind: false
      }, {
        elevation: 2140,
        latitude: 46.10242,
        longitude: -121.95555,
        name: "PEPPER CREEK",
        timezone: -8,
        triplet: "1104:WA:SNTL",
        wind: false
      }, {
        elevation: 10040,
        latitude: 37.01878,
        longitude: -106.45179,
        name: "CUMBRES TRESTLE",
        timezone: -7,
        triplet: "431:CO:SNTL",
        wind: false
      }, {
        elevation: 3520,
        latitude: 48.72263,
        longitude: -116.46312,
        name: "MYRTLE CREEK",
        timezone: -8,
        triplet: "1053:ID:SNTL",
        wind: true
      }, {
        elevation: 11400,
        latitude: 39.37991,
        longitude: -106.19681,
        name: "FREMONT PASS",
        timezone: -7,
        triplet: "485:CO:SNTL",
        wind: false
      }, {
        elevation: 9682,
        latitude: 38.7725,
        longitude: -111.67662,
        name: "FARNSWORTH LAKE",
        timezone: -7,
        triplet: "475:UT:SNTL",
        wind: false
      }, {
        elevation: 10280,
        latitude: 33.40472,
        longitude: -105.78722,
        name: "SIERRA BLANCA",
        timezone: -7,
        triplet: "1034:NM:SNTL",
        wind: true
      }, {
        elevation: 9200,
        latitude: 36.32678,
        longitude: -109.05711,
        name: "BEAVER SPRING",
        timezone: -7,
        triplet: "1143:AZ:SNTL",
        wind: false
      }, {
        elevation: 6360,
        latitude: 45.69694,
        longitude: -115.22972,
        name: "MOUNTAIN MEADOWS",
        timezone: -8,
        triplet: "650:ID:SNTL",
        wind: false
      }, {
        elevation: 1200,
        latitude: 60.39027,
        longitude: -149.6936,
        name: "COOPER LAKE",
        timezone: -9,
        triplet: "959:AK:SNTL",
        wind: false
      }, {
        elevation: 5710,
        latitude: 43.26548,
        longitude: -115.3453,
        name: "CAMAS CREEK DIVIDE",
        timezone: -7,
        triplet: "382:ID:SNTL",
        wind: false
      }, {
        elevation: 4610,
        latitude: 46.81003,
        longitude: -121.33058,
        name: "BUMPING RIDGE",
        timezone: -8,
        triplet: "375:WA:SNTL",
        wind: false
      }, {
        elevation: 9160,
        latitude: 40.3948,
        longitude: -106.60408,
        name: "COLUMBINE",
        timezone: -7,
        triplet: "408:CO:SNTL",
        wind: false
      }, {
        elevation: 9480,
        latitude: 39.60468,
        longitude: -106.54128,
        name: "MCCOY PARK",
        timezone: -7,
        triplet: "1040:CO:SNTL",
        wind: false
      }, {
        elevation: 9125,
        latitude: 33.97883,
        longitude: -109.50344,
        name: "BALDY",
        timezone: -7,
        triplet: "310:AZ:SNTL",
        wind: false
      }, {
        elevation: 6650,
        latitude: 46.57978,
        longitude: -111.26832,
        name: "PICKFOOT CREEK",
        timezone: -7,
        triplet: "690:MT:SNTL",
        wind: false
      }, {
        elevation: 7200,
        latitude: 46.12588,
        longitude: -113.30792,
        name: "PETERSON MEADOWS",
        timezone: -7,
        triplet: "930:MT:SNTL",
        wind: false
      }, {
        elevation: 10500,
        latitude: 37.20945,
        longitude: -105.19959,
        name: "CULEBRA #2",
        timezone: -7,
        triplet: "430:CO:SNTL",
        wind: false
      }, {
        elevation: 4830,
        latitude: 45.19107,
        longitude: -118.55015,
        name: "COUNTY LINE",
        timezone: -8,
        triplet: "422:OR:SNTL",
        wind: false
      }, {
        elevation: 9005,
        latitude: 41.91582,
        longitude: -113.41158,
        name: "GEORGE CREEK",
        timezone: -7,
        triplet: "1151:UT:SNTL",
        wind: false
      }, {
        elevation: 7420,
        latitude: 41.3398,
        longitude: -116.9806,
        name: "SNOWSTORM MTN",
        timezone: -8,
        triplet: "1208:NV:SNTLT",
        wind: false
      }, {
        elevation: 10740,
        latitude: 37.51976,
        longitude: -107.32152,
        name: "WEMINUCHE CREEK",
        timezone: -7,
        triplet: "1160:CO:SNTL",
        wind: false
      }, {
        elevation: 11445,
        latitude: 35.76694,
        longitude: -105.78333,
        name: "SANTA FE",
        timezone: -7,
        triplet: "922:NM:SNTL",
        wind: true
      }, {
        elevation: 2250,
        latitude: 47.06565,
        longitude: -121.58778,
        name: "HUCKLEBERRY CREEK",
        timezone: -8,
        triplet: "928:WA:SNTL",
        wind: false
      }, {
        elevation: 9617,
        latitude: 38.27603,
        longitude: -119.61182,
        name: "LEAVITT LAKE",
        timezone: -8,
        triplet: "574:CA:SNTL",
        wind: false
      }, {
        elevation: 6236,
        latitude: 38.93405,
        longitude: -120.05457,
        name: "FALLEN LEAF",
        timezone: -8,
        triplet: "473:CA:SNTL",
        wind: false
      }, {
        elevation: 4750,
        latitude: 47.42749,
        longitude: -113.77515,
        name: "KRAFT CREEK",
        timezone: -7,
        triplet: "562:MT:SNTL",
        wind: false
      }, {
        elevation: 7000,
        latitude: 40.9785,
        longitude: -115.1722,
        name: "TENT MTN LOWER",
        timezone: -8,
        triplet: "1202:NV:SNTLT",
        wind: false
      }, {
        elevation: 8000,
        latitude: 44.01897,
        longitude: -113.4723,
        name: "HILTS CREEK",
        timezone: -7,
        triplet: "524:ID:SNTL",
        wind: false
      }, {
        elevation: 8420,
        latitude: 43.6025,
        longitude: -114.67417,
        name: "DOLLARHIDE SUMMIT",
        timezone: -7,
        triplet: "450:ID:SNTL",
        wind: false
      }, {
        elevation: 7200,
        latitude: 35.07297,
        longitude: -111.84374,
        name: "FRY",
        timezone: -7,
        triplet: "488:AZ:SNTL",
        wind: false
      }, {
        elevation: 8066,
        latitude: 39.92967,
        longitude: -111.63107,
        name: "PAYSON R.S.",
        timezone: -7,
        triplet: "686:UT:SNTL",
        wind: false
      }, {
        elevation: 7600,
        latitude: 46.4845,
        longitude: -110.7125,
        name: "ELK PEAK",
        timezone: -7,
        triplet: "1106:MT:SNTL",
        wind: true
      }, {
        elevation: 8540,
        latitude: 44.84618,
        longitude: -113.83732,
        name: "SCHWARTZ LAKE",
        timezone: -7,
        triplet: "915:ID:SNTL",
        wind: false
      }, {
        elevation: 10349,
        latitude: 38.30183,
        longitude: -112.35672,
        name: "BIG FLAT",
        timezone: -7,
        triplet: "339:UT:SNTL",
        wind: false
      }, {
        elevation: 10600,
        latitude: 36.99378,
        longitude: -105.25963,
        name: "NORTH COSTILLA",
        timezone: -7,
        triplet: "665:NM:SNTL",
        wind: true
      }, {
        elevation: 4910,
        latitude: 43.51185,
        longitude: -121.97982,
        name: "NEW CRESCENT LAKE",
        timezone: -8,
        triplet: "660:OR:SNTL",
        wind: false
      }, {
        elevation: 9400,
        latitude: 37.72194,
        longitude: -107.26015,
        name: "UPPER RIO GRANDE",
        timezone: -7,
        triplet: "839:CO:SNTL",
        wind: false
      }, {
        elevation: 7630,
        latitude: 34.74598,
        longitude: -111.41207,
        name: "HAPPY JACK",
        timezone: -7,
        triplet: "969:AZ:SNTL",
        wind: true
      }, {
        elevation: 6880,
        latitude: 42.18072,
        longitude: -114.28662,
        name: "MAGIC MOUNTAIN",
        timezone: -7,
        triplet: "610:ID:SNTL",
        wind: false
      }, {
        elevation: 9400,
        latitude: 38.41795,
        longitude: -108.38249,
        name: "COLUMBINE PASS",
        timezone: -7,
        triplet: "409:CO:SNTL",
        wind: false
      }, {
        elevation: 3110,
        latitude: 45.54477,
        longitude: -123.37315,
        name: "SADDLE MOUNTAIN",
        timezone: -8,
        triplet: "726:OR:SNTL",
        wind: false
      }, {
        elevation: 8360,
        latitude: 44.25602,
        longitude: -106.97983,
        name: "HANSEN SAWMILL",
        timezone: -7,
        triplet: "512:WY:SNTL",
        wind: false
      }, {
        elevation: 9400,
        latitude: 39.87505,
        longitude: -107.59853,
        name: "BURRO MOUNTAIN",
        timezone: -7,
        triplet: "378:CO:SNTL",
        wind: false
      }, {
        elevation: 7400,
        latitude: 44.58907,
        longitude: -111.82498,
        name: "LAKEVIEW RIDGE",
        timezone: -7,
        triplet: "568:MT:SNTL",
        wind: false
      }, {
        elevation: 10592,
        latitude: 40.7745,
        longitude: -110.0105,
        name: "CHEPETA",
        timezone: -7,
        triplet: "396:UT:SNTL",
        wind: false
      }, {
        elevation: 2850,
        latitude: 65.1,
        longitude: -144.93317,
        name: "UPPER CHENA",
        timezone: -9,
        triplet: "952:AK:SNTL",
        wind: false
      }, {
        elevation: 6190,
        latitude: 41.23583,
        longitude: -120.79192,
        name: "ADIN MTN",
        timezone: -8,
        triplet: "301:CA:SNTL",
        wind: false
      }, {
        elevation: 5430,
        latitude: 44.42917,
        longitude: -120.3311,
        name: "OCHOCO MEADOWS",
        timezone: -8,
        triplet: "671:OR:SNTL",
        wind: false
      }, {
        elevation: 5780,
        latitude: 46.18367,
        longitude: -113.8533,
        name: "DALY CREEK",
        timezone: -7,
        triplet: "433:MT:SNTL",
        wind: false
      }, {
        elevation: 7930,
        latitude: 43.13097,
        longitude: -110.2023,
        name: "EAST RIM DIVIDE",
        timezone: -7,
        triplet: "460:WY:SNTL",
        wind: false
      }, {
        elevation: 10500,
        latitude: 40.53743,
        longitude: -106.6768,
        name: "TOWER",
        timezone: -7,
        triplet: "825:CO:SNTL",
        wind: false
      }, {
        elevation: 30,
        latitude: 70.26666,
        longitude: -148.56666,
        name: "PRUDHOE BAY",
        timezone: -9,
        triplet: "1177:AK:SNTL",
        wind: false
      }, {
        elevation: 8780,
        latitude: 43.87497,
        longitude: -114.71363,
        name: "GALENA SUMMIT",
        timezone: -7,
        triplet: "490:ID:SNTL",
        wind: false
      }, {
        elevation: 9206,
        latitude: 37.52617,
        longitude: -113.05402,
        name: "KOLOB",
        timezone: -7,
        triplet: "561:UT:SNTL",
        wind: false
      }, {
        elevation: 5410,
        latitude: 46.90585,
        longitude: -121.4827,
        name: "MORSE LAKE",
        timezone: -8,
        triplet: "642:WA:SNTL",
        wind: false
      }, {
        elevation: 6030,
        latitude: 48.90902,
        longitude: -114.86298,
        name: "STAHL PEAK",
        timezone: -7,
        triplet: "787:MT:SNTL",
        wind: false
      }, {
        elevation: 7950,
        latitude: 46.5596,
        longitude: -111.28973,
        name: "BOULDER MOUNTAIN",
        timezone: -7,
        triplet: "360:MT:SNTL",
        wind: false
      }, {
        elevation: 9510,
        latitude: 40.60783,
        longitude: -109.8881,
        name: "MOSBY MTN.",
        timezone: -7,
        triplet: "643:UT:SNTL",
        wind: false
      }, {
        elevation: 10020,
        latitude: 38.16283,
        longitude: -106.59883,
        name: "COCHETOPA PASS",
        timezone: -7,
        triplet: "1059:CO:SNTL",
        wind: false
      }, {
        elevation: 2060,
        latitude: 45.52688,
        longitude: -123.29857,
        name: "SEINE CREEK",
        timezone: -8,
        triplet: "743:OR:SNTL",
        wind: false
      }, {
        elevation: 4510,
        latitude: 46.34963,
        longitude: -121.51435,
        name: "POTATO HILL",
        timezone: -8,
        triplet: "702:WA:SNTL",
        wind: false
      }, {
        elevation: 10880,
        latitude: 37.4851,
        longitude: -107.5068,
        name: "VALLECITO",
        timezone: -7,
        triplet: "843:CO:SNTL",
        wind: false
      }, {
        elevation: 5530,
        latitude: 46.11868,
        longitude: -117.8505,
        name: "TOUCHET",
        timezone: -8,
        triplet: "824:WA:SNTL",
        wind: true
      }, {
        elevation: 4640,
        latitude: 47.15992,
        longitude: -121.42172,
        name: "SAWMILL RIDGE",
        timezone: -8,
        triplet: "1068:WA:SNTL",
        wind: true
      }, {
        elevation: 5860,
        latitude: 41.9045,
        longitude: -119.4436,
        name: "SHELDON",
        timezone: -8,
        triplet: "750:NV:SCAN",
        wind: false
      }, {
        elevation: 10110,
        latitude: 39.26217,
        longitude: -106.62931,
        name: "CHAPMAN TUNNEL",
        timezone: -7,
        triplet: "1101:CO:SNTL",
        wind: false
      }, {
        elevation: 7760,
        latitude: 43.62728,
        longitude: -107.18138,
        name: "MIDDLE POWDER",
        timezone: -7,
        triplet: "625:WY:SNTL",
        wind: false
      }, {
        elevation: 8249,
        latitude: 39.45503,
        longitude: -119.94222,
        name: "BIG MEADOW",
        timezone: -8,
        triplet: "340:NV:SNTL",
        wind: false
      }, {
        elevation: 8600,
        latitude: 36.12778,
        longitude: -105.52714,
        name: "TRES RITOS",
        timezone: -7,
        triplet: "1083:NM:SNTL",
        wind: true
      }, {
        elevation: 7040,
        latitude: 44.30342,
        longitude: -115.23447,
        name: "BANNER SUMMIT",
        timezone: -7,
        triplet: "312:ID:SNTL",
        wind: false
      }, {
        elevation: 5829,
        latitude: 41.38283,
        longitude: -111.92105,
        name: "BEN LOMOND TRAIL",
        timezone: -7,
        triplet: "333:UT:SNTL",
        wind: false
      }, {
        elevation: 7200,
        latitude: 41.66198,
        longitude: -115.32397,
        name: "DRAW CREEK",
        timezone: -8,
        triplet: "454:NV:SNTL",
        wind: false
      }, {
        elevation: 7700,
        latitude: 41.32,
        longitude: -116.34,
        name: "TOE JAM",
        timezone: -8,
        triplet: "1136:NV:SNTL",
        wind: false
      }, {
        elevation: 8880,
        latitude: 41.30398,
        longitude: -107.15241,
        name: "DIVIDE PEAK",
        timezone: -7,
        triplet: "449:WY:SNTL",
        wind: false
      }, {
        elevation: 7120,
        latitude: 42.01257,
        longitude: -115.00278,
        name: "WILSON CREEK",
        timezone: -7,
        triplet: "871:ID:SNTL",
        wind: false
      }, {
        elevation: 10583,
        latitude: 39.16337,
        longitude: -114.6133,
        name: "CAVE MOUNTAIN",
        timezone: -7,
        triplet: "1152:NV:SNTL",
        wind: false
      }, {
        elevation: 6180,
        latitude: 44.60553,
        longitude: -116.98008,
        name: "BEAR SADDLE",
        timezone: -7,
        triplet: "324:ID:SNTL",
        wind: false
      }, {
        elevation: 8330,
        latitude: 41.87306,
        longitude: -115.24694,
        name: "POLE CREEK R.S.",
        timezone: -8,
        triplet: "698:NV:SNTL",
        wind: false
      }, {
        elevation: 3440,
        latitude: 46.14778,
        longitude: -122.15413,
        name: "JUNE LAKE",
        timezone: -8,
        triplet: "553:WA:SNTL",
        wind: false
      }, {
        elevation: 4900,
        latitude: 48.79698,
        longitude: -113.6705,
        name: "MANY GLACIER",
        timezone: -7,
        triplet: "613:MT:SNTL",
        wind: true
      }, {
        elevation: 8129,
        latitude: 38.71943,
        longitude: -119.8942,
        name: "BURNSIDE LAKE",
        timezone: -8,
        triplet: "1051:CA:SNTL",
        wind: false
      }, {
        elevation: 4010,
        latitude: 47.87224,
        longitude: -123.0788,
        name: "DUNGENESS",
        timezone: -8,
        triplet: "943:WA:SNTL",
        wind: false
      }, {
        elevation: 5350,
        latitude: 44.95222,
        longitude: -116.14293,
        name: "BEAR BASIN",
        timezone: -7,
        triplet: "319:ID:SNTL",
        wind: false
      }, {
        elevation: 2300,
        latitude: 59.77683,
        longitude: -150.75733,
        name: "MIDDLE FORK BRADLEY",
        timezone: -9,
        triplet: "1064:AK:SNTL",
        wind: false
      }, {
        elevation: 9240,
        latitude: 44.15178,
        longitude: -110.22122,
        name: "TWO OCEAN PLATEAU",
        timezone: -7,
        triplet: "837:WY:SNTL",
        wind: false
      }, {
        elevation: 6780,
        latitude: 47.68493,
        longitude: -113.9623,
        name: "MOSS PEAK",
        timezone: -7,
        triplet: "646:MT:SNTL",
        wind: false
      }, {
        elevation: 9640,
        latitude: 37.83633,
        longitude: -111.88163,
        name: "WIDTSOE #3",
        timezone: -7,
        triplet: "865:UT:SNTL",
        wind: false
      }, {
        elevation: 4170,
        latitude: 47.0444,
        longitude: -121.94032,
        name: "BURNT MOUNTAIN",
        timezone: -8,
        triplet: "942:WA:SNTL",
        wind: true
      }, {
        elevation: 10400,
        latitude: 39.29202,
        longitude: -106.54923,
        name: "IVANHOE",
        timezone: -7,
        triplet: "547:CO:SNTL",
        wind: false
      }, {
        elevation: 11440,
        latitude: 37.9908,
        longitude: -107.20327,
        name: "SLUMGULLION",
        timezone: -7,
        triplet: "762:CO:SNTL",
        wind: false
      }, {
        elevation: 8830,
        latitude: 45.41905,
        longitude: -110.08844,
        name: "PLACER BASIN",
        timezone: -7,
        triplet: "696:MT:SNTL",
        wind: false
      }, {
        elevation: 8000,
        latitude: 40.992,
        longitude: -111.81702,
        name: "FARMINGTON",
        timezone: -7,
        triplet: "474:UT:SNTL",
        wind: false
      }, {
        elevation: 5510,
        latitude: 44.86887,
        longitude: -118.11387,
        name: "EILERTSON MEADOWS",
        timezone: -8,
        triplet: "464:OR:SNTL",
        wind: false
      }, {
        elevation: 5000,
        latitude: 48.68688,
        longitude: -117.17633,
        name: "BUNCHGRASS MDW",
        timezone: -8,
        triplet: "376:WA:SNTL",
        wind: false
      }, {
        elevation: 3650,
        latitude: 45.4287,
        longitude: -121.85605,
        name: "BLAZED ALDER",
        timezone: -8,
        triplet: "351:OR:SNTL",
        wind: false
      }, {
        elevation: 5690,
        latitude: 43.9538,
        longitude: -115.27387,
        name: "GRAHAM GUARD STA.",
        timezone: -7,
        triplet: "496:ID:SNTL",
        wind: true
      }, {
        elevation: 3400,
        latitude: 45.09658,
        longitude: -121.75443,
        name: "CLACKAMAS LAKE",
        timezone: -8,
        triplet: "398:OR:SNTL",
        wind: false
      }, {
        elevation: 3230,
        latitude: 47.28312,
        longitude: -121.47197,
        name: "MEADOWS PASS",
        timezone: -8,
        triplet: "897:WA:SNTL",
        wind: true
      }, {
        elevation: 9080,
        latitude: 40.06153,
        longitude: -107.00955,
        name: "BEAR RIVER",
        timezone: -7,
        triplet: "1061:CO:SNTL",
        wind: false
      }, {
        elevation: 5630,
        latitude: 45.06703,
        longitude: -118.15192,
        name: "WOLF CREEK",
        timezone: -8,
        triplet: "873:OR:SNTL",
        wind: false
      }, {
        elevation: 8700,
        latitude: 45.04575,
        longitude: -109.90987,
        name: "WHITE MILL",
        timezone: -7,
        triplet: "862:MT:SNTL",
        wind: false
      }, {
        elevation: 1630,
        latitude: 63.3532,
        longitude: -142.98164,
        name: "TOK",
        timezone: -9,
        triplet: "2080:AK:SCAN",
        wind: false
      }, {
        elevation: 7659,
        latitude: 39.89267,
        longitude: -111.25175,
        name: "CLEAR CREEK #2",
        timezone: -7,
        triplet: "400:UT:SNTL",
        wind: false
      }, {
        elevation: 7705,
        latitude: 41.9215,
        longitude: -111.4693,
        name: "GARDEN CITY SUMMIT",
        timezone: -7,
        triplet: "1114:UT:SNTL",
        wind: false
      }, {
        elevation: 4250,
        latitude: 48.97523,
        longitude: -115.81915,
        name: "GARVER CREEK",
        timezone: -7,
        triplet: "918:MT:SNTL",
        wind: false
      }, {
        elevation: 5830,
        latitude: 44.36067,
        longitude: -118.31113,
        name: "BARNEY CREEK",
        timezone: -8,
        triplet: "1246:OR:SNTLT",
        wind: false
      }, {
        elevation: 7300,
        latitude: 34.4566,
        longitude: -111.40643,
        name: "BAKER BUTTE",
        timezone: -7,
        triplet: "308:AZ:SNTL",
        wind: false
      }, {
        elevation: 3930,
        latitude: 46.27143,
        longitude: -121.96288,
        name: "LONE PINE",
        timezone: -8,
        triplet: "591:WA:SNTL",
        wind: false
      }, {
        elevation: 7900,
        latitude: 45.50871,
        longitude: -111.92288,
        name: "LOWER TWIN",
        timezone: -7,
        triplet: "603:MT:SNTL",
        wind: false
      }, {
        elevation: 4510,
        latitude: 47.15083,
        longitude: -116.26694,
        name: "MICA CREEK",
        timezone: -8,
        triplet: "623:ID:SNTL",
        wind: false
      }, {
        elevation: 7776,
        latitude: 38.85185,
        longitude: -119.93742,
        name: "HAGAN'S MEADOW",
        timezone: -8,
        triplet: "508:CA:SNTL",
        wind: false
      }, {
        elevation: 9100,
        latitude: 39.31917,
        longitude: -114.62278,
        name: "BERRY CREEK",
        timezone: -8,
        triplet: "334:NV:SNTL",
        wind: false
      }, {
        elevation: 6082,
        latitude: 41.22155,
        longitude: -111.35947,
        name: "LOST CREEK RESV",
        timezone: -7,
        triplet: "1118:UT:SNTL",
        wind: false
      }, {
        elevation: 7080,
        latitude: 42.6957,
        longitude: -120.80158,
        name: "SUMMER RIM",
        timezone: -8,
        triplet: "800:OR:SNTL",
        wind: false
      }, {
        elevation: 3060,
        latitude: 45.5505,
        longitude: -122.00283,
        name: "NORTH FORK",
        timezone: -8,
        triplet: "666:OR:SNTL",
        wind: false
      }, {
        elevation: 9340,
        latitude: 40.79488,
        longitude: -106.59535,
        name: "ZIRKEL",
        timezone: -7,
        triplet: "1033:CO:SNTL",
        wind: false
      }, {
        elevation: 1750,
        latitude: 61.19112,
        longitude: -145.64807,
        name: "UPPER TSAINA RIVER",
        timezone: -9,
        triplet: "1055:AK:SNTL",
        wind: false
      }, {
        elevation: 5010,
        latitude: 48.36163,
        longitude: -119.08159,
        name: "MOSES MTN",
        timezone: -8,
        triplet: "644:WA:SNTL",
        wind: false
      }, {
        elevation: 310,
        latitude: 67.93333,
        longitude: -162.28333,
        name: "KELLY STATION",
        timezone: -9,
        triplet: "1175:AK:SNTL",
        wind: false
      }, {
        elevation: 6290,
        latitude: 44.4203,
        longitude: -111.38512,
        name: "ISLAND PARK",
        timezone: -7,
        triplet: "546:ID:SNTL",
        wind: false
      }, {
        elevation: 3430,
        latitude: 47.53565,
        longitude: -121.08553,
        name: "FISH LAKE",
        timezone: -8,
        triplet: "478:WA:SNTL",
        wind: false
      }, {
        elevation: 5740,
        latitude: 42.95615,
        longitude: -121.18123,
        name: "SILVER CREEK",
        timezone: -8,
        triplet: "756:OR:SNTL",
        wind: true
      }, {
        elevation: 6915,
        latitude: 41.75067,
        longitude: -117.53182,
        name: "BUCKSKIN LOWER",
        timezone: -8,
        triplet: "373:NV:SNTL",
        wind: false
      }, {
        elevation: 8400,
        latitude: 36.95636,
        longitude: -106.65682,
        name: "CHAMITA",
        timezone: -7,
        triplet: "394:NM:SNTL",
        wind: true
      }, {
        elevation: 6430,
        latitude: 45.8838,
        longitude: -113.32553,
        name: "CALVERT CREEK",
        timezone: -7,
        triplet: "381:MT:SNTL",
        wind: false
      }, {
        elevation: 8029,
        latitude: 39.18998,
        longitude: -120.26475,
        name: "SQUAW VALLEY G.C.",
        timezone: -8,
        triplet: "784:CA:SNTL",
        wind: true
      }, {
        elevation: 5830,
        latitude: 48.92755,
        longitude: -121.19713,
        name: "BROWN TOP",
        timezone: -8,
        triplet: "1080:WA:SNTL",
        wind: true
      }, {
        elevation: 2350,
        latitude: 61.06767,
        longitude: -149.4795,
        name: "INDIAN PASS",
        timezone: -9,
        triplet: "946:AK:SNTL",
        wind: false
      }, {
        elevation: 6010,
        latitude: 42.87007,
        longitude: -122.16518,
        name: "ANNIE SPRINGS",
        timezone: -8,
        triplet: "1000:OR:SNTL",
        wind: false
      }, {
        elevation: 4300,
        latitude: 48.91453,
        longitude: -114.76663,
        name: "GRAVE CREEK",
        timezone: -7,
        triplet: "500:MT:SNTL",
        wind: false
      }, {
        elevation: 415,
        latitude: 64.68582,
        longitude: -148.9113,
        name: "NENANA",
        timezone: -9,
        triplet: "2081:AK:SCAN",
        wind: false
      }, {
        elevation: 11150,
        latitude: 39.8687,
        longitude: -105.8675,
        name: "FOOL CREEK",
        timezone: -7,
        triplet: "1186:CO:SNTL",
        wind: false
      }, {
        elevation: 11200,
        latitude: 37.47621,
        longitude: -107.63295,
        name: "STUMP LAKES",
        timezone: -7,
        triplet: "797:CO:SNTL",
        wind: false
      }, {
        elevation: 8700,
        latitude: 40.84781,
        longitude: -106.96871,
        name: "ELK RIVER",
        timezone: -7,
        triplet: "467:CO:SNTL",
        wind: false
      }, {
        elevation: 5270,
        latitude: 48.85933,
        longitude: -121.43895,
        name: "EASY PASS",
        timezone: -8,
        triplet: "998:WA:SNTL",
        wind: true
      }, {
        elevation: 10785,
        latitude: 37.44147,
        longitude: -108.02445,
        name: "COLUMBUS BASIN",
        timezone: -7,
        triplet: "904:CO:SNTL",
        wind: false
      }, {
        elevation: 9730,
        latitude: 35.3416,
        longitude: -111.65058,
        name: "SNOWSLIDE CANYON",
        timezone: -7,
        triplet: "927:AZ:SNTL",
        wind: true
      }, {
        elevation: 5600,
        latitude: 46.46523,
        longitude: -113.39358,
        name: "COMBINATION",
        timezone: -7,
        triplet: "410:MT:SNTL",
        wind: false
      }, {
        elevation: 8858,
        latitude: 39.2377,
        longitude: -111.5197,
        name: "THISTLE FLAT",
        timezone: -7,
        triplet: "1226:UT:SNTL",
        wind: false
      }, {
        elevation: 8000,
        latitude: 44.78562,
        longitude: -111.71,
        name: "TEPEE CREEK",
        timezone: -7,
        triplet: "813:MT:SNTL",
        wind: false
      }, {
        elevation: 7400,
        latitude: 45.21328,
        longitude: -117.19258,
        name: "ANEROID LAKE #2",
        timezone: -8,
        triplet: "302:OR:SNTL",
        wind: false
      }, {
        elevation: 4920,
        latitude: 44.37665,
        longitude: -116.3366,
        name: "VAN WYCK",
        timezone: -7,
        triplet: "979:ID:SNTL",
        wind: true
      }, {
        elevation: 9780,
        latitude: 44.37667,
        longitude: -109.79333,
        name: "BLACKWATER",
        timezone: -7,
        triplet: "350:WY:SNTL",
        wind: true
      }, {
        elevation: 6393,
        latitude: 34.86136,
        longitude: -111.60503,
        name: "BAR M",
        timezone: -7,
        triplet: "1212:AZ:SNTL",
        wind: false
      }, {
        elevation: 6800,
        latitude: 44.61088,
        longitude: -111.14998,
        name: "WHISKEY CREEK",
        timezone: -7,
        triplet: "858:MT:SNTL",
        wind: false
      }, {
        elevation: 8400,
        latitude: 43.6748,
        longitude: -109.3774,
        name: "CASTLE CREEK",
        timezone: -7,
        triplet: "1130:WY:SNTL",
        wind: false
      }, {
        elevation: 6280,
        latitude: 46.76361,
        longitude: -115.29528,
        name: "COOL CREEK",
        timezone: -8,
        triplet: "411:ID:SNTL",
        wind: false
      }, {
        elevation: 3850,
        latitude: 47.27427,
        longitude: -121.34162,
        name: "STAMPEDE PASS",
        timezone: -8,
        triplet: "788:WA:SNTL",
        wind: false
      }, {
        elevation: 1653,
        latitude: 59.85972,
        longitude: -151.315,
        name: "ANCHOR RIVER DIVIDE",
        timezone: -9,
        triplet: "1062:AK:SNTL",
        wind: false
      }, {
        elevation: 3160,
        latitude: 46.92833,
        longitude: -121.95232,
        name: "MOWICH",
        timezone: -8,
        triplet: "941:WA:SNTL",
        wind: false
      }, {
        elevation: 8880,
        latitude: 44.57462,
        longitude: -107.29537,
        name: "DOME LAKE",
        timezone: -7,
        triplet: "451:WY:SNTL",
        wind: false
      }, {
        elevation: 5410,
        latitude: 44.7638,
        longitude: -118.3117,
        name: "GOLD CENTER",
        timezone: -8,
        triplet: "494:OR:SNTL",
        wind: false
      }, {
        elevation: 9240,
        latitude: 40.22861,
        longitude: -106.59528,
        name: "BUFFALO PARK",
        timezone: -7,
        triplet: "913:CO:SNTL",
        wind: false
      }, {
        elevation: 6697,
        latitude: 41.77637,
        longitude: -116.02957,
        name: "LAUREL DRAW",
        timezone: -8,
        triplet: "573:NV:SNTL",
        wind: false
      }, {
        elevation: 8550,
        latitude: 43.46643,
        longitude: -107.23977,
        name: "GRAVE SPRINGS",
        timezone: -7,
        triplet: "501:WY:SNTL",
        wind: false
      }, {
        elevation: 400,
        latitude: 60.19033,
        longitude: -149.62117,
        name: "EXIT GLACIER",
        timezone: -9,
        triplet: "1092:AK:SNTL",
        wind: true
      }, {
        elevation: 2590,
        latitude: 44.59397,
        longitude: -121.97365,
        name: "MARION FORKS",
        timezone: -8,
        triplet: "614:OR:SNTL",
        wind: false
      }, {
        elevation: 8765,
        latitude: 38.54955,
        longitude: -119.80465,
        name: "EBBETTS PASS",
        timezone: -8,
        triplet: "462:CA:SNTL",
        wind: false
      }, {
        elevation: 2520,
        latitude: 65.3671,
        longitude: -146.592,
        name: "UPPER NOME CREEK",
        timezone: -9,
        triplet: "1090:AK:SNTL",
        wind: false
      }, {
        elevation: 9313,
        latitude: 38.39747,
        longitude: -119.53522,
        name: "SUMMIT MEADOW",
        timezone: -8,
        triplet: "1052:CA:SNTL",
        wind: true
      }, {
        elevation: 8500,
        latitude: 42.76393,
        longitude: -110.5914,
        name: "TRIPLE PEAK",
        timezone: -7,
        triplet: "831:WY:SNTL",
        wind: false
      }, {
        elevation: 1610,
        latitude: 61.34783,
        longitude: -142.70967,
        name: "MAY CREEK",
        timezone: -9,
        triplet: "1096:AK:SNTL",
        wind: false
      }, {
        elevation: 9380,
        latitude: 40.57913,
        longitude: -105.63068,
        name: "HOURGLASS LAKE",
        timezone: -7,
        triplet: "1122:CO:SNTL",
        wind: false
      }, {
        elevation: 7744,
        latitude: 39.5579,
        longitude: -114.62762,
        name: "KALAMAZOO",
        timezone: -7,
        triplet: "1150:NV:SNTL",
        wind: false
      }, {
        elevation: 7000,
        latitude: 40.9653,
        longitude: -115.1646,
        name: "TENT MTN UPPER",
        timezone: -8,
        triplet: "1201:NV:SNTLT",
        wind: false
      }, {
        elevation: 7900,
        latitude: 43.82432,
        longitude: -114.26402,
        name: "LOST-WOOD DIVIDE",
        timezone: -7,
        triplet: "601:ID:SNTL",
        wind: false
      }, {
        elevation: 4890,
        latitude: 44.78835,
        longitude: -116.08878,
        name: "LONG VALLEY",
        timezone: -7,
        triplet: "1016:ID:SNTL",
        wind: true
      }, {
        elevation: 2080,
        latitude: 61.11483,
        longitude: -149.66683,
        name: "ANCHORAGE HILLSIDE",
        timezone: -9,
        triplet: "1070:AK:SNTL",
        wind: true
      }, {
        elevation: 6340,
        latitude: 43.76377,
        longitude: -116.09685,
        name: "BOGUS BASIN",
        timezone: -7,
        triplet: "978:ID:SNTL",
        wind: true
      }, {
        elevation: 5800,
        latitude: 47.01872,
        longitude: -121.46464,
        name: "CORRAL PASS",
        timezone: -8,
        triplet: "418:WA:SNTL",
        wind: false
      }, {
        elevation: 9780,
        latitude: 39.3019,
        longitude: -111.45277,
        name: "GBRC MEADOWS",
        timezone: -7,
        triplet: "1222:UT:SNTL",
        wind: false
      }, {
        elevation: 8900,
        latitude: 37.52217,
        longitude: -112.27118,
        name: "AGUA CANYON",
        timezone: -7,
        triplet: "907:UT:SNTL",
        wind: false
      }, {
        elevation: 9360,
        latitude: 44.94307,
        longitude: -109.56743,
        name: "BEARTOOTH LAKE",
        timezone: -7,
        triplet: "326:WY:SNTL",
        wind: false
      }, {
        elevation: 9030,
        latitude: 40.39937,
        longitude: -105.84757,
        name: "PHANTOM VALLEY",
        timezone: -7,
        triplet: "688:CO:SNTL",
        wind: false
      }, {
        elevation: 3100,
        latitude: 64.85033,
        longitude: -146.20945,
        name: "MUNSON RIDGE",
        timezone: -9,
        triplet: "950:AK:SNTL",
        wind: false
      }, {
        elevation: 5150,
        latitude: 45.14532,
        longitude: -118.219,
        name: "BEAVER RESERVOIR",
        timezone: -8,
        triplet: "331:OR:SNTL",
        wind: false
      }, {
        elevation: 9168,
        latitude: 39.74152,
        longitude: -113.98305,
        name: "TAKKA WIIYA",
        timezone: -7,
        triplet: "1247:UT:SNTL",
        wind: false
      }, {
        elevation: 9212,
        latitude: 40.79667,
        longitude: -110.88488,
        name: "HAYDEN FORK",
        timezone: -7,
        triplet: "517:UT:SNTL",
        wind: false
      }, {
        elevation: 7250,
        latitude: 46.24212,
        longitude: -113.7725,
        name: "SKALKAHO SUMMIT",
        timezone: -7,
        triplet: "760:MT:SNTL",
        wind: false
      }, {
        elevation: 9445,
        latitude: 38.07298,
        longitude: -119.23433,
        name: "VIRGINIA LAKES RIDGE",
        timezone: -8,
        triplet: "846:CA:SNTL",
        wind: false
      }, {
        elevation: 4680,
        latitude: 46.88293,
        longitude: -113.32228,
        name: "LUBRECHT FLUME",
        timezone: -7,
        triplet: "604:MT:SNTL",
        wind: false
      }, {
        elevation: 9300,
        latitude: 36.51216,
        longitude: -106.32129,
        name: "BATEMAN",
        timezone: -7,
        triplet: "316:NM:SNTL",
        wind: true
      }, {
        elevation: 11400,
        latitude: 39.36127,
        longitude: -106.05978,
        name: "HOOSIER PASS",
        timezone: -7,
        triplet: "531:CO:SNTL",
        wind: true
      }, {
        elevation: 7020,
        latitude: 46.84234,
        longitude: -112.50787,
        name: "NEVADA RIDGE",
        timezone: -7,
        triplet: "903:MT:SNTL",
        wind: false
      }, {
        elevation: 4340,
        latitude: 42.72395,
        longitude: -123.20037,
        name: "KING MOUNTAIN",
        timezone: -8,
        triplet: "558:OR:SNTL",
        wind: false
      }, {
        elevation: 8221,
        latitude: 40.49383,
        longitude: -112.61145,
        name: "MINING FORK",
        timezone: -7,
        triplet: "631:UT:SNTL",
        wind: false
      }, {
        elevation: 10340,
        latitude: 40.10812,
        longitude: -107.29411,
        name: "RIPPLE CREEK",
        timezone: -7,
        triplet: "717:CO:SNTL",
        wind: false
      }, {
        elevation: 9749,
        latitude: 38.07125,
        longitude: -112.16788,
        name: "JONES CORRAL",
        timezone: -7,
        triplet: "1099:UT:SNTL",
        wind: false
      }, {
        elevation: 10520,
        latitude: 39.864,
        longitude: -106.4246,
        name: "ELLIOT RIDGE",
        timezone: -7,
        triplet: "1120:CO:SNTL",
        wind: false
      }, {
        elevation: 5370,
        latitude: 45.32097,
        longitude: -121.7158,
        name: "MT HOOD TEST SITE",
        timezone: -8,
        triplet: "651:OR:SNTL",
        wind: false
      }, {
        elevation: 6230,
        latitude: 43.94885,
        longitude: -119.54013,
        name: "SNOW MOUNTAIN",
        timezone: -8,
        triplet: "767:OR:SNTL",
        wind: false
      }, {
        elevation: 6330,
        latitude: 47.2726,
        longitude: -113.75617,
        name: "NORTH FORK JOCKO",
        timezone: -7,
        triplet: "667:MT:SNTL",
        wind: false
      }, {
        elevation: 8500,
        latitude: 33.89747,
        longitude: -109.15517,
        name: "NUTRIOSO",
        timezone: -7,
        triplet: "1127:AZ:SNTL",
        wind: false
      }, {
        elevation: 7430,
        latitude: 43.86117,
        longitude: -114.20902,
        name: "STICKNEY MILL",
        timezone: -7,
        triplet: "792:ID:SNTL",
        wind: false
      }, {
        elevation: 3200,
        latitude: 47.27666,
        longitude: -121.67138,
        name: "COUGAR MOUNTAIN",
        timezone: -8,
        triplet: "420:WA:SNTL",
        wind: false
      }, {
        elevation: 1100,
        latitude: 60.60832,
        longitude: -149.06313,
        name: "GRANDVIEW",
        timezone: -9,
        triplet: "956:AK:SNTL",
        wind: false
      }, {
        elevation: 9233,
        latitude: 38.43745,
        longitude: -119.36572,
        name: "LOBDELL LAKE",
        timezone: -8,
        triplet: "587:CA:SNTL",
        wind: false
      }, {
        elevation: 7889,
        latitude: 40.54867,
        longitude: -110.69295,
        name: "ROCK CREEK",
        timezone: -7,
        triplet: "720:UT:SNTL",
        wind: false
      }, {
        elevation: 7030,
        latitude: 41.58233,
        longitude: -120.3025,
        name: "CEDAR PASS",
        timezone: -8,
        triplet: "391:CA:SNTL",
        wind: false
      }, {
        elevation: 3040,
        latitude: 48.69092,
        longitude: -121.90893,
        name: "ELBOW LAKE",
        timezone: -8,
        triplet: "910:WA:SNTL",
        wind: true
      }, {
        elevation: 8681,
        latitude: 39.4155,
        longitude: -111.2491,
        name: "UPPER JOES VALLEY",
        timezone: -7,
        triplet: "1227:UT:SNTL",
        wind: false
      }, {
        elevation: 5035,
        latitude: 48.30754,
        longitude: -114.84075,
        name: "HAND CREEK",
        timezone: -7,
        triplet: "510:MT:SNTL",
        wind: false
      }, {
        elevation: 4600,
        latitude: 48.44488,
        longitude: -120.91551,
        name: "PARK CREEK RIDGE",
        timezone: -8,
        triplet: "681:WA:SNTL",
        wind: false
      }, {
        elevation: 7265,
        latitude: 44.12612,
        longitude: -110.83435,
        name: "GRASSY LAKE",
        timezone: -7,
        triplet: "499:WY:SNTL",
        wind: false
      }, {
        elevation: 10160,
        latitude: 38.89433,
        longitude: -106.953,
        name: "BUTTE",
        timezone: -7,
        triplet: "380:CO:SNTL",
        wind: true
      }, {
        elevation: 7401,
        latitude: 39.93667,
        longitude: -112.41478,
        name: "VERNON CREEK",
        timezone: -7,
        triplet: "844:UT:SNTL",
        wind: false
      }, {
        elevation: 8250,
        latitude: 46.09713,
        longitude: -113.13038,
        name: "BARKER LAKES",
        timezone: -7,
        triplet: "313:MT:SNTL",
        wind: false
      }, {
        elevation: 8170,
        latitude: 44.50832,
        longitude: -111.12803,
        name: "BLACK BEAR",
        timezone: -7,
        triplet: "347:MT:SNTL",
        wind: false
      }, {
        elevation: 8280,
        latitude: 40.61233,
        longitude: -111.09782,
        name: "BEAVER DIVIDE",
        timezone: -7,
        triplet: "330:UT:SNTL",
        wind: false
      }, {
        elevation: 9200,
        latitude: 44.65258,
        longitude: -109.78422,
        name: "EVENING STAR",
        timezone: -7,
        triplet: "472:WY:SNTL",
        wind: false
      }, {
        elevation: 550,
        latitude: 61.081,
        longitude: -146.2995,
        name: "SUGARLOAF MTN",
        timezone: -9,
        triplet: "1095:AK:SNTL",
        wind: true
      }, {
        elevation: 6180,
        latitude: 42.6381,
        longitude: -120.94917,
        name: "CRAZYMAN FLAT",
        timezone: -8,
        triplet: "1010:OR:SNTL",
        wind: false
      }, {
        elevation: 1225,
        latitude: 63.931,
        longitude: -145.33333,
        name: "RHOADS CREEK",
        timezone: -9,
        triplet: "1178:AK:SNTL",
        wind: false
      }, {
        elevation: 8400,
        latitude: 38.78903,
        longitude: -111.6887,
        name: "GOOSEBERRY R.S. UP",
        timezone: -7,
        triplet: "1184:UT:SNTL",
        wind: false
      }, {
        elevation: 7700,
        latitude: 40.64517,
        longitude: -115.376,
        name: "LAMOILLE #3",
        timezone: -8,
        triplet: "570:NV:SNTL",
        wind: false
      }, {
        elevation: 9020,
        latitude: 33.65387,
        longitude: -109.30952,
        name: "HANNAGAN MEADOWS",
        timezone: -7,
        triplet: "511:AZ:SNTL",
        wind: false
      }, {
        elevation: 8500,
        latitude: 40.27783,
        longitude: -115.53467,
        name: "CORRAL CANYON",
        timezone: -8,
        triplet: "417:NV:SNTL",
        wind: false
      }, {
        elevation: 8825,
        latitude: 38.48323,
        longitude: -109.2896,
        name: "LASAL MOUNTAIN-LOWER",
        timezone: -7,
        triplet: "1215:UT:SNTL",
        wind: false
      }, {
        elevation: 850,
        latitude: 62.63,
        longitude: -150.77617,
        name: "TOKOSITNA VALLEY",
        timezone: -9,
        triplet: "1089:AK:SNTL",
        wind: false
      }, {
        elevation: 3500,
        latitude: 47.77957,
        longitude: -121.69847,
        name: "ALPINE MEADOWS",
        timezone: -8,
        triplet: "908:WA:SNTL",
        wind: false
      }, {
        elevation: 9649,
        latitude: 37.85164,
        longitude: -105.43614,
        name: "MEDANO PASS",
        timezone: -7,
        triplet: "914:CO:SNTL",
        wind: false
      }, {
        elevation: 8057,
        latitude: 38.6078,
        longitude: -119.92443,
        name: "BLUE LAKES",
        timezone: -8,
        triplet: "356:CA:SNTL",
        wind: false
      }, {
        elevation: 7750,
        latitude: 44.58623,
        longitude: -111.11627,
        name: "MADISON PLATEAU",
        timezone: -7,
        triplet: "609:MT:SNTL",
        wind: false
      }, {
        elevation: 8998,
        latitude: 37.86943,
        longitude: -109.44717,
        name: "BUCKBOARD FLAT",
        timezone: -7,
        triplet: "1153:UT:SNTL",
        wind: false
      }, {
        elevation: 10280,
        latitude: 40.40405,
        longitude: -105.95583,
        name: "NEVER SUMMER",
        timezone: -7,
        triplet: "1031:CO:SNTL",
        wind: false
      }, {
        elevation: 9910,
        latitude: 39.31033,
        longitude: -111.43297,
        name: "SEELEY CREEK",
        timezone: -7,
        triplet: "742:UT:SNTL",
        wind: true
      }, {
        elevation: 9040,
        latitude: 42.57317,
        longitude: -108.84325,
        name: "SOUTH PASS",
        timezone: -7,
        triplet: "775:WY:SNTL",
        wind: false
      }, {
        elevation: 10040,
        latitude: 37.84747,
        longitude: -107.72657,
        name: "MINERAL CREEK",
        timezone: -7,
        triplet: "629:CO:SNTL",
        wind: false
      }, {
        elevation: 10600,
        latitude: 39.07539,
        longitude: -106.61169,
        name: "INDEPENDENCE PASS",
        timezone: -7,
        triplet: "542:CO:SNTL",
        wind: false
      }, {
        elevation: 9360,
        latitude: 40.8847,
        longitude: -110.5406,
        name: "EF BLACKS FORK GS",
        timezone: -7,
        triplet: "1163:UT:SNTL",
        wind: false
      }, {
        elevation: 375,
        latitude: 62.13333,
        longitude: -150.04167,
        name: "SUSITNA VALLEY HIGH",
        timezone: -9,
        triplet: "967:AK:SNTL",
        wind: false
      }, {
        elevation: 8300,
        latitude: 45.40957,
        longitude: -112.95927,
        name: "MULE CREEK",
        timezone: -7,
        triplet: "656:MT:SNTL",
        wind: false
      }, {
        elevation: 9182,
        latitude: 39.0455,
        longitude: -111.46863,
        name: "DILL'S CAMP",
        timezone: -7,
        triplet: "444:UT:SNTL",
        wind: false
      }, {
        elevation: 5140,
        latitude: 47.45792,
        longitude: -115.70577,
        name: "LOOKOUT",
        timezone: -8,
        triplet: "594:ID:SNTL",
        wind: false
      }, {
        elevation: 9200,
        latitude: 33.92121,
        longitude: -109.45881,
        name: "MAVERICK FORK",
        timezone: -7,
        triplet: "617:AZ:SNTL",
        wind: false
      }, {
        elevation: 8140,
        latitude: 40.42817,
        longitude: -111.61633,
        name: "TIMPANOGOS DIVIDE",
        timezone: -7,
        triplet: "820:UT:SNTL",
        wind: false
      }, {
        elevation: 8750,
        latitude: 43.38877,
        longitude: -110.12947,
        name: "GROS VENTRE SUMMIT",
        timezone: -7,
        triplet: "506:WY:SNTL",
        wind: false
      }, {
        elevation: 6335,
        latitude: 45.50381,
        longitude: -110.08019,
        name: "EAST BOULDER MINE",
        timezone: -7,
        triplet: "1105:MT:SNTL",
        wind: true
      }, {
        elevation: 7180,
        latitude: 45.79737,
        longitude: -112.52047,
        name: "BASIN CREEK",
        timezone: -7,
        triplet: "315:MT:SNTL",
        wind: false
      }, {
        elevation: 2920,
        latitude: 47.35768,
        longitude: -121.56812,
        name: "MOUNT GARDNER",
        timezone: -8,
        triplet: "898:WA:SNTL",
        wind: true
      }, {
        elevation: 8000,
        latitude: 41.376,
        longitude: -111.94407,
        name: "BEN LOMOND PEAK",
        timezone: -7,
        triplet: "332:UT:SNTL",
        wind: false
      }, {
        elevation: 6130,
        latitude: 44.20617,
        longitude: -103.78758,
        name: "NORTH RAPID CREEK",
        timezone: -7,
        triplet: "920:SD:SNTL",
        wind: false
      }, {
        elevation: 6480,
        latitude: 46.43545,
        longitude: -112.19277,
        name: "FROHNER MEADOW",
        timezone: -7,
        triplet: "487:MT:SNTL",
        wind: false
      }, {
        elevation: 9850,
        latitude: 36.69925,
        longitude: -105.34125,
        name: "RED RIVER PASS #2",
        timezone: -7,
        triplet: "715:NM:SNTL",
        wind: true
      }, {
        elevation: 5760,
        latitude: 45.27173,
        longitude: -117.68747,
        name: "MOSS SPRINGS",
        timezone: -8,
        triplet: "647:OR:SNTL",
        wind: false
      }, {
        elevation: 7740,
        latitude: 43.2493,
        longitude: -110.01662,
        name: "KENDALL R.S.",
        timezone: -7,
        triplet: "555:WY:SNTL",
        wind: false
      }, {
        elevation: 8000,
        latitude: 46.35613,
        longitude: -112.26176,
        name: "ROCKER PEAK",
        timezone: -7,
        triplet: "722:MT:SNTL",
        wind: false
      }, {
        elevation: 9800,
        latitude: 37.9339,
        longitude: -107.67552,
        name: "IDARADO",
        timezone: -7,
        triplet: "538:CO:SNTL",
        wind: false
      }, {
        elevation: 6170,
        latitude: 46.46633,
        longitude: -114.63333,
        name: "SAVAGE PASS",
        timezone: -8,
        triplet: "735:ID:SNTL",
        wind: false
      }, {
        elevation: 6250,
        latitude: 45.04315,
        longitude: -116.13253,
        name: "BRUNDAGE RESERVOIR",
        timezone: -7,
        triplet: "370:ID:SNTL",
        wind: false
      }, {
        elevation: 10200,
        latitude: 37.48576,
        longitude: -106.83535,
        name: "UPPER SAN JUAN",
        timezone: -7,
        triplet: "840:CO:SNTL",
        wind: false
      }, {
        elevation: 8100,
        latitude: 45.40125,
        longitude: -110.95758,
        name: "SHOWER FALLS",
        timezone: -7,
        triplet: "754:MT:SNTL",
        wind: false
      }, {
        elevation: 6720,
        latitude: 41.78333,
        longitude: -119.61667,
        name: "BALD MTN AM",
        timezone: -8,
        triplet: "1240:NV:SNTL",
        wind: false
      }, {
        elevation: 8400,
        latitude: 33.80392,
        longitude: -109.15282,
        name: "CORONADO TRAIL",
        timezone: -7,
        triplet: "416:AZ:SNTL",
        wind: false
      }, {
        elevation: 9550,
        latitude: 43.86067,
        longitude: -109.32163,
        name: "KIRWIN",
        timezone: -7,
        triplet: "560:WY:SNTL",
        wind: false
      }, {
        elevation: 5540,
        latitude: 43.80368,
        longitude: -121.94793,
        name: "IRISH TAYLOR",
        timezone: -8,
        triplet: "545:OR:SNTL",
        wind: false
      }, {
        elevation: 5120,
        latitude: 46.3575,
        longitude: -121.08095,
        name: "LOST HORSE",
        timezone: -8,
        triplet: "599:WA:SNTL",
        wind: true
      }, {
        elevation: 1880,
        latitude: 60.78043,
        longitude: -149.18325,
        name: "TURNAGAIN PASS",
        timezone: -9,
        triplet: "954:AK:SNTL",
        wind: false
      }, {
        elevation: 10300,
        latitude: 40.03279,
        longitude: -105.57615,
        name: "UNIVERSITY CAMP",
        timezone: -7,
        triplet: "838:CO:SNTL",
        wind: false
      }, {
        elevation: 10100,
        latitude: 42.86984,
        longitude: -109.09455,
        name: "HOBBS PARK",
        timezone: -7,
        triplet: "525:WY:SNTL",
        wind: false
      }, {
        elevation: 9020,
        latitude: 40.7075,
        longitude: -106.0076,
        name: "RAWAH",
        timezone: -7,
        triplet: "1032:CO:SNTL",
        wind: false
      }, {
        elevation: 6550,
        latitude: 45.87395,
        longitude: -110.92783,
        name: "SACAJAWEA",
        timezone: -7,
        triplet: "929:MT:SNTL",
        wind: false
      }, {
        elevation: 5940,
        latitude: 42.53305,
        longitude: -122.17683,
        name: "COLD SPRINGS CAMP",
        timezone: -8,
        triplet: "406:OR:SNTL",
        wind: false
      }, {
        elevation: 5150,
        latitude: 44.65567,
        longitude: -118.42617,
        name: "TIPTON",
        timezone: -8,
        triplet: "821:OR:SNTL",
        wind: false
      }, {
        elevation: 5700,
        latitude: 46.18287,
        longitude: -117.54155,
        name: "SPRUCE SPRINGS",
        timezone: -8,
        triplet: "984:WA:SNTL",
        wind: true
      }, {
        elevation: 8179,
        latitude: 37.59627,
        longitude: -112.92122,
        name: "SUU RANCH",
        timezone: -7,
        triplet: "1248:UT:SNTL",
        wind: false
      }, {
        elevation: 6000,
        latitude: 41.51542,
        longitude: -117.63197,
        name: "LAMANCE CREEK",
        timezone: -8,
        triplet: "569:NV:SNTL",
        wind: false
      }, {
        elevation: 8353,
        latitude: 38.69308,
        longitude: -119.99335,
        name: "CARSON PASS",
        timezone: -8,
        triplet: "1067:CA:SNTL",
        wind: false
      }, {
        elevation: 6450,
        latitude: 46.79279,
        longitude: -110.67545,
        name: "DEADMAN CREEK",
        timezone: -7,
        triplet: "437:MT:SNTL",
        wind: false
      }, {
        elevation: 10130,
        latitude: 41.3308,
        longitude: -106.37555,
        name: "NORTH FRENCH CREEK",
        timezone: -7,
        triplet: "668:WY:SNTL",
        wind: false
      }, {
        elevation: 6360,
        latitude: 42.17,
        longitude: -120.25,
        name: "ROGGER MEADOW AM",
        timezone: -8,
        triplet: "1219:OR:SNTLT",
        wind: false
      }, {
        elevation: 7000,
        latitude: 41.8928,
        longitude: -115.8582,
        name: "MERRITT MOUNTAIN",
        timezone: -8,
        triplet: "1207:NV:SNTLT",
        wind: false
      }, {
        elevation: 9600,
        latitude: 39.31724,
        longitude: -106.61453,
        name: "KILN",
        timezone: -7,
        triplet: "556:CO:SNTL",
        wind: false
      }, {
        elevation: 5250,
        latitude: 44.26423,
        longitude: -119.02162,
        name: "STARR RIDGE",
        timezone: -8,
        triplet: "789:OR:SNTL",
        wind: false
      }, {
        elevation: 4920,
        latitude: 47.68389,
        longitude: -113.99901,
        name: "BISSON CREEK",
        timezone: -7,
        triplet: "346:MT:SNTL",
        wind: false
      }, {
        elevation: 5960,
        latitude: 47.44847,
        longitude: -112.81428,
        name: "WOOD CREEK",
        timezone: -7,
        triplet: "876:MT:SNTL",
        wind: false
      }, {
        elevation: 4330,
        latitude: 47.28734,
        longitude: -120.37015,
        name: "UPPER WHEELER",
        timezone: -8,
        triplet: "841:WA:SNTL",
        wind: false
      }, {
        elevation: 2930,
        latitude: 48.0747,
        longitude: -120.8493,
        name: "TRINITY",
        timezone: -8,
        triplet: "1171:WA:SNTL",
        wind: false
      }, {
        elevation: 1150,
        latitude: 64.75,
        longitude: -148.3,
        name: "BONANZA CREEK",
        timezone: -9,
        triplet: "208:AK:MSNT",
        wind: false
      }, {
        elevation: 5800,
        latitude: 46.62153,
        longitude: -121.38643,
        name: "PIGTAIL PEAK",
        timezone: -8,
        triplet: "692:WA:SNTL",
        wind: false
      }, {
        elevation: 7700,
        latitude: 40.86235,
        longitude: -115.12092,
        name: "POLE CANYON",
        timezone: -7,
        triplet: "1244:NV:SNTL",
        wind: false
      }, {
        elevation: 8301,
        latitude: 39.312,
        longitude: -109.5318,
        name: "EAST WILLOW CREEK",
        timezone: -7,
        triplet: "461:UT:SNTL",
        wind: false
      }, {
        elevation: 6240,
        latitude: 44.77083,
        longitude: -116.24861,
        name: "SQUAW FLAT",
        timezone: -7,
        triplet: "782:ID:SNTL",
        wind: false
      }, {
        elevation: 5040,
        latitude: 48.8937,
        longitude: -116.75748,
        name: "HIDDEN LAKE",
        timezone: -8,
        triplet: "988:ID:SNTL",
        wind: false
      }, {
        elevation: 2690,
        latitude: 45.44575,
        longitude: -122.03125,
        name: "SOUTH FORK BULL RUN",
        timezone: -8,
        triplet: "925:OR:SNTL",
        wind: false
      }, {
        elevation: 6500,
        latitude: 46.11192,
        longitude: -110.4696,
        name: "PORCUPINE",
        timezone: -7,
        triplet: "700:MT:SNTL",
        wind: false
      }, {
        elevation: 10720,
        latitude: 38.29326,
        longitude: -105.8505,
        name: "HAYDEN PASS",
        timezone: -7,
        triplet: "1102:CO:SNTL",
        wind: false
      }, {
        elevation: 10180,
        latitude: 36.47493,
        longitude: -105.19468,
        name: "TOLBY",
        timezone: -7,
        triplet: "934:NM:SNTL",
        wind: false
      }, {
        elevation: 4790,
        latitude: 44.42042,
        longitude: -121.85655,
        name: "HOGG PASS",
        timezone: -8,
        triplet: "526:OR:SNTL",
        wind: false
      }, {
        elevation: 8310,
        latitude: 38.66828,
        longitude: -119.60867,
        name: "MONITOR PASS",
        timezone: -8,
        triplet: "633:CA:SNTL",
        wind: false
      }, {
        elevation: 8650,
        latitude: 42.964,
        longitude: -110.60973,
        name: "BLIND BULL SUM",
        timezone: -7,
        triplet: "353:WY:SNTL",
        wind: false
      }, {
        elevation: 6630,
        latitude: 42.35,
        longitude: -120.22,
        name: "SHERMAN VALLEY AM",
        timezone: -8,
        triplet: "1220:OR:SNTLT",
        wind: false
      }, {
        elevation: 9000,
        latitude: 33.37106,
        longitude: -108.70618,
        name: "SILVER CREEK DIVIDE",
        timezone: -7,
        triplet: "757:NM:SNTL",
        wind: true
      }, {
        elevation: 7600,
        latitude: 45.16507,
        longitude: -113.50099,
        name: "BLOODY DICK",
        timezone: -7,
        triplet: "355:MT:SNTL",
        wind: false
      }, {
        elevation: 9500,
        latitude: 40.31118,
        longitude: -105.64483,
        name: "BEAR LAKE",
        timezone: -7,
        triplet: "322:CO:SNTL",
        wind: false
      }, {
        elevation: 8880,
        latitude: 45.27412,
        longitude: -111.42692,
        name: "LONE MOUNTAIN",
        timezone: -7,
        triplet: "590:MT:SNTL",
        wind: false
      }, {
        elevation: 7225,
        latitude: 42.56248,
        longitude: -111.29797,
        name: "SLUG CREEK DIVIDE",
        timezone: -7,
        triplet: "761:ID:SNTL",
        wind: false
      }, {
        elevation: 9250,
        latitude: 41.15946,
        longitude: -106.92714,
        name: "WEBBER SPRINGS",
        timezone: -7,
        triplet: "852:WY:SNTL",
        wind: false
      }, {
        elevation: 7920,
        latitude: 36.2493,
        longitude: -115.62972,
        name: "RAINBOW CANYON",
        timezone: -8,
        triplet: "1110:NV:SNTL",
        wind: false
      }, {
        elevation: 6779,
        latitude: 40.97483,
        longitude: -111.80933,
        name: "FARMINGTON LOWER",
        timezone: -7,
        triplet: "1054:UT:SNTL",
        wind: false
      }, {
        elevation: 5770,
        latitude: 42.12587,
        longitude: -120.8361,
        name: "STRAWBERRY",
        timezone: -8,
        triplet: "794:OR:SNTL",
        wind: false
      }, {
        elevation: 10540,
        latitude: 38.69978,
        longitude: -106.36801,
        name: "SAINT ELMO",
        timezone: -7,
        triplet: "1100:CO:SNTL",
        wind: false
      }, {
        elevation: 420,
        latitude: 45.24755,
        longitude: -123.27563,
        name: "MILLER WOODS",
        timezone: -8,
        triplet: "1084:OR:SNTL",
        wind: true
      }, {
        elevation: 8060,
        latitude: 42.4949,
        longitude: -110.53203,
        name: "SNIDER BASIN",
        timezone: -7,
        triplet: "765:WY:SNTL",
        wind: false
      }, {
        elevation: 5200,
        latitude: 48.05737,
        longitude: -116.23052,
        name: "MOSQUITO RIDGE",
        timezone: -8,
        triplet: "645:ID:SNTL",
        wind: false
      }, {
        elevation: 6920,
        latitude: 44.13361,
        longitude: -110.66917,
        name: "SNAKE RIVER STATION",
        timezone: -7,
        triplet: "764:WY:SNTL",
        wind: false
      }, {
        elevation: 6090,
        latitude: 48.37428,
        longitude: -116.63917,
        name: "SCHWEITZER BASIN",
        timezone: -8,
        triplet: "738:ID:SNTL",
        wind: true
      }, {
        elevation: 8160,
        latitude: 41.31367,
        longitude: -111.44583,
        name: "HORSE RIDGE",
        timezone: -7,
        triplet: "533:UT:SNTL",
        wind: false
      }, {
        elevation: 6440,
        latitude: 43.7685,
        longitude: -114.41812,
        name: "CHOCOLATE GULCH",
        timezone: -7,
        triplet: "895:ID:SNTL",
        wind: false
      }, {
        elevation: 8543,
        latitude: 41.67042,
        longitude: -117.56663,
        name: "GRANITE PEAK",
        timezone: -8,
        triplet: "498:NV:SNTL",
        wind: false
      }, {
        elevation: 7440,
        latitude: 41.05413,
        longitude: -107.26609,
        name: "BATTLE MOUNTAIN",
        timezone: -7,
        triplet: "317:WY:SNTL",
        wind: false
      }, {
        elevation: 10620,
        latitude: 40.03592,
        longitude: -105.75471,
        name: "HIGH LONESOME",
        timezone: -7,
        triplet: "1187:CO:SNTL",
        wind: false
      }, {
        elevation: 3950,
        latitude: 47.74607,
        longitude: -121.09288,
        name: "STEVENS PASS",
        timezone: -8,
        triplet: "791:WA:SNTL",
        wind: false
      }, {
        elevation: 8900,
        latitude: 40.4425,
        longitude: -112.24065,
        name: "ROCKY BASIN-SETTLEME",
        timezone: -7,
        triplet: "723:UT:SNTL",
        wind: false
      }, {
        elevation: 9500,
        latitude: 35.92244,
        longitude: -106.39203,
        name: "QUEMAZON",
        timezone: -7,
        triplet: "708:NM:SNTL",
        wind: true
      }, {
        elevation: 8033,
        latitude: 39.5637,
        longitude: -115.84332,
        name: "DIAMOND PEAK",
        timezone: -8,
        triplet: "443:NV:SNTL",
        wind: false
      }, {
        elevation: 6900,
        latitude: 33.81242,
        longitude: -110.91773,
        name: "WORKMAN CREEK",
        timezone: -7,
        triplet: "877:AZ:SNTL",
        wind: false
      }, {
        elevation: 4580,
        latitude: 42.215,
        longitude: -122.3713,
        name: "HOWARD PRAIRIE",
        timezone: -8,
        triplet: "1158:OR:SNTL",
        wind: false
      }, {
        elevation: 3650,
        latitude: 65.48588,
        longitude: -145.41212,
        name: "EAGLE SUMMIT",
        timezone: -9,
        triplet: "960:AK:SNTL",
        wind: true
      }, {
        elevation: 6300,
        latitude: 48.80225,
        longitude: -113.85713,
        name: "FLATTOP MTN.",
        timezone: -7,
        triplet: "482:MT:SNTL",
        wind: true
      }, {
        elevation: 10235,
        latitude: 40.83868,
        longitude: -110.00527,
        name: "SPIRIT LK",
        timezone: -7,
        triplet: "1117:UT:SNTL",
        wind: false
      }, {
        elevation: 8908,
        latitude: 39.86667,
        longitude: -111.28357,
        name: "CLEAR CREEK #1",
        timezone: -7,
        triplet: "399:UT:SNTL",
        wind: false
      }, {
        elevation: 8420,
        latitude: 41.53042,
        longitude: -116.01313,
        name: "JACKS PEAK",
        timezone: -8,
        triplet: "549:NV:SNTL",
        wind: false
      }, {
        elevation: 7940,
        latitude: 45.69259,
        longitude: -113.96828,
        name: "SADDLE MTN.",
        timezone: -7,
        triplet: "727:MT:SNTL",
        wind: false
      }, {
        elevation: 5750,
        latitude: 48.06341,
        longitude: -112.7573,
        name: "DUPUYER CREEK",
        timezone: -7,
        triplet: "458:MT:SNTL",
        wind: false
      }, {
        elevation: 10800,
        latitude: 37.96811,
        longitude: -105.53787,
        name: "SOUTH COLONY",
        timezone: -7,
        triplet: "773:CO:SNTL",
        wind: false
      }, {
        elevation: 6950,
        latitude: 47.08158,
        longitude: -112.72955,
        name: "COPPER CAMP",
        timezone: -7,
        triplet: "414:MT:SNTL",
        wind: true
      }, {
        elevation: 4870,
        latitude: 47.7086,
        longitude: -123.45747,
        name: "BUCKINGHORSE",
        timezone: -8,
        triplet: "1107:WA:SNTL",
        wind: false
      }, {
        elevation: 7211,
        latitude: 39.49672,
        longitude: -111.7252,
        name: "REES FLAT",
        timezone: -7,
        triplet: "1217:UT:SNTL",
        wind: false
      }, {
        elevation: 6050,
        latitude: 46.78942,
        longitude: -109.51205,
        name: "CRYSTAL LAKE",
        timezone: -7,
        triplet: "427:MT:SNTL",
        wind: false
      }, {
        elevation: 8330,
        latitude: 41.2287,
        longitude: -105.38278,
        name: "CROW CREEK",
        timezone: -7,
        triplet: "1045:WY:SNTL",
        wind: true
      }, {
        elevation: 8760,
        latitude: 44.3016,
        longitude: -109.24019,
        name: "MARQUETTE",
        timezone: -7,
        triplet: "616:WY:SNTL",
        wind: false
      }, {
        elevation: 8870,
        latitude: 44.54315,
        longitude: -107.17865,
        name: "LITTLE GOOSE",
        timezone: -7,
        triplet: "1131:WY:SNTL",
        wind: false
      }, {
        elevation: 8960,
        latitude: 41.46583,
        longitude: -111.49667,
        name: "MONTE CRISTO",
        timezone: -7,
        triplet: "634:UT:SNTL",
        wind: false
      }, {
        elevation: 250,
        latitude: 64.53482,
        longitude: -163.4214,
        name: "ROCKY POINT",
        timezone: -9,
        triplet: "973:AK:SNTL",
        wind: true
      }, {
        elevation: 7736,
        latitude: 38.50553,
        longitude: -119.62612,
        name: "POISON FLAT",
        timezone: -8,
        triplet: "697:CA:SNTL",
        wind: false
      }, {
        elevation: 8500,
        latitude: 39.59917,
        longitude: -106.51142,
        name: "BEAVER CK VILLAGE",
        timezone: -7,
        triplet: "1041:CO:SNTL",
        wind: false
      }, {
        elevation: 8100,
        latitude: 46.0896,
        longitude: -110.43363,
        name: "S FORK SHIELDS",
        timezone: -7,
        triplet: "725:MT:SNTL",
        wind: false
      }, {
        elevation: 80,
        latitude: 61.58337,
        longitude: -159.57708,
        name: "ANIAK",
        timezone: -9,
        triplet: "2065:AK:SCAN",
        wind: false
      }, {
        elevation: 8920,
        latitude: 37.658,
        longitude: -107.80268,
        name: "CASCADE #2",
        timezone: -7,
        triplet: "387:CO:SNTL",
        wind: false
      }, {
        elevation: 9630,
        latitude: 43.27676,
        longitude: -109.44585,
        name: "COLD SPRINGS",
        timezone: -7,
        triplet: "405:WY:SNTL",
        wind: false
      }, {
        elevation: 8600,
        latitude: 36.00198,
        longitude: -106.83348,
        name: "SENORITA DIVIDE #2",
        timezone: -7,
        triplet: "744:NM:SNTL",
        wind: true
      }, {
        elevation: 6860,
        latitude: 44.43672,
        longitude: -111.99348,
        name: "CRAB CREEK",
        timezone: -7,
        triplet: "424:ID:SNTL",
        wind: false
      }, {
        elevation: 8600,
        latitude: 40.20778,
        longitude: -105.56861,
        name: "COPELAND LAKE",
        timezone: -7,
        triplet: "412:CO:SNTL",
        wind: false
      }, {
        elevation: 6640,
        latitude: 42.46573,
        longitude: -118.76583,
        name: "V LAKE AM",
        timezone: -8,
        triplet: "1237:OR:SNTLT",
        wind: false
      }, {
        elevation: 7990,
        latitude: 39.13683,
        longitude: -111.55813,
        name: "BEAVER DAMS",
        timezone: -7,
        triplet: "329:UT:SNTL",
        wind: false
      }, {
        elevation: 1540,
        latitude: 60.95983,
        longitude: -149.08617,
        name: "MT. ALYESKA",
        timezone: -9,
        triplet: "1103:AK:SNTL",
        wind: false
      }, {
        elevation: 7160,
        latitude: 44.9591,
        longitude: -118.22668,
        name: "ANTHONY LAKE",
        timezone: -8,
        triplet: "1245:OR:SNTLT",
        wind: false
      }, {
        elevation: 8880,
        latitude: 44.7225,
        longitude: -107.40033,
        name: "SUCKER CREEK",
        timezone: -7,
        triplet: "798:WY:SNTL",
        wind: false
      }, {
        elevation: 3960,
        latitude: 45.98797,
        longitude: -120.67734,
        name: "SATUS PASS",
        timezone: -8,
        triplet: "1231:WA:SNTL",
        wind: false
      }, {
        elevation: 9600,
        latitude: 38.81996,
        longitude: -106.58974,
        name: "PARK CONE",
        timezone: -7,
        triplet: "680:CO:SNTL",
        wind: false
      }, {
        elevation: 6900,
        latitude: 48.13088,
        longitude: -113.02317,
        name: "BADGER PASS",
        timezone: -7,
        triplet: "307:MT:SNTL",
        wind: false
      }, {
        elevation: 4340,
        latitude: 47.38485,
        longitude: -121.06323,
        name: "SASSE RIDGE",
        timezone: -8,
        triplet: "734:WA:SNTL",
        wind: true
      }, {
        elevation: 8870,
        latitude: 40.9581,
        longitude: -110.5828,
        name: "BLACKS FORK JCT",
        timezone: -7,
        triplet: "1162:UT:SNTL",
        wind: false
      }, {
        elevation: 5850,
        latitude: 44.83052,
        longitude: -118.18787,
        name: "BOURNE",
        timezone: -8,
        triplet: "361:OR:SNTL",
        wind: false
      }, {
        elevation: 6740,
        latitude: 42.26015,
        longitude: -112.12515,
        name: "OXFORD SPRING",
        timezone: -7,
        triplet: "677:ID:SNTL",
        wind: false
      }, {
        elevation: 8200,
        latitude: 43.51948,
        longitude: -110.91103,
        name: "PHILLIPS BENCH",
        timezone: -7,
        triplet: "689:WY:SNTL",
        wind: false
      }, {
        elevation: 8200,
        latitude: 43.88743,
        longitude: -107.06135,
        name: "BEAR TRAP MEADOW",
        timezone: -7,
        triplet: "325:WY:SNTL",
        wind: false
      }, {
        elevation: 8727,
        latitude: 39.68333,
        longitude: -111.31818,
        name: "MAMMOTH-COTTONWOOD",
        timezone: -7,
        triplet: "612:UT:SNTL",
        wind: false
      }, {
        elevation: 5170,
        latitude: 41.89318,
        longitude: -120.75202,
        name: "CROWDER FLAT",
        timezone: -8,
        triplet: "977:CA:SNTL",
        wind: false
      }, {
        elevation: 5290,
        latitude: 44.00883,
        longitude: -118.83842,
        name: "ROCK SPRINGS",
        timezone: -8,
        triplet: "721:OR:SNTL",
        wind: false
      }, {
        elevation: 7350,
        latitude: 45.00565,
        longitude: -110.01406,
        name: "NORTHEAST ENTRANCE",
        timezone: -7,
        triplet: "670:MT:SNTL",
        wind: false
      }, {
        elevation: 11620,
        latitude: 37.47033,
        longitude: -106.53783,
        name: "GRAYBACK",
        timezone: -7,
        triplet: "1058:CO:SNTL",
        wind: false
      }, {
        elevation: 9840,
        latitude: 39.09056,
        longitude: -107.63472,
        name: "OVERLAND RES.",
        timezone: -7,
        triplet: "675:CO:SNTL",
        wind: false
      }, {
        elevation: 6490,
        latitude: 48.72047,
        longitude: -120.6586,
        name: "HARTS PASS",
        timezone: -8,
        triplet: "515:WA:SNTL",
        wind: true
      }, {
        elevation: 9400,
        latitude: 39.71796,
        longitude: -106.15802,
        name: "SUMMIT RANCH",
        timezone: -7,
        triplet: "802:CO:SNTL",
        wind: false
      }, {
        elevation: 7350,
        latitude: 35.26806,
        longitude: -111.74486,
        name: "FORT VALLEY",
        timezone: -7,
        triplet: "1121:AZ:SNTL",
        wind: false
      }, {
        elevation: 8215,
        latitude: 41.35883,
        longitude: -111.48747,
        name: "LIGHTNING RIDGE",
        timezone: -7,
        triplet: "1056:UT:SNTL",
        wind: false
      }, {
        elevation: 8500,
        latitude: 34.96964,
        longitude: -111.50922,
        name: "MORMON MTN SUMMIT",
        timezone: -7,
        triplet: "1125:AZ:SNTL",
        wind: false
      }, {
        elevation: 6400,
        latitude: 47.91727,
        longitude: -112.8238,
        name: "MOUNT LOCKHART",
        timezone: -7,
        triplet: "649:MT:SNTL",
        wind: false
      }, {
        elevation: 10400,
        latitude: 39.7645,
        longitude: -105.90623,
        name: "JONES PASS",
        timezone: -7,
        triplet: "970:CO:SNTL",
        wind: false
      }, {
        elevation: 11400,
        latitude: 39.67433,
        longitude: -105.90133,
        name: "LOVELAND BASIN",
        timezone: -7,
        triplet: "602:CO:SNTL",
        wind: false
      }, {
        elevation: 9100,
        latitude: 37.64556,
        longitude: -108.00786,
        name: "SCOTCH CREEK",
        timezone: -7,
        triplet: "739:CO:SNTL",
        wind: false
      }, {
        elevation: 1050,
        latitude: 64.78969,
        longitude: -141.23376,
        name: "AMERICAN CREEK",
        timezone: -9,
        triplet: "1189:AK:SNTL",
        wind: false
      }, {
        elevation: 5970,
        latitude: 42.43933,
        longitude: -122.2288,
        name: "FOURMILE LAKE",
        timezone: -8,
        triplet: "483:OR:SNTL",
        wind: false
      }, {
        elevation: 8352,
        latitude: 39.42752,
        longitude: -120.31342,
        name: "INDEPENDENCE LAKE",
        timezone: -8,
        triplet: "541:CA:SNTL",
        wind: true
      }, {
        elevation: 7210,
        latitude: 46.414,
        longitude: -113.43095,
        name: "BLACK PINE",
        timezone: -7,
        triplet: "349:MT:SNTL",
        wind: false
      }, {
        elevation: 11460,
        latitude: 38.87583,
        longitude: -105.07367,
        name: "GLEN COVE",
        timezone: -7,
        triplet: "1057:CO:SNTL",
        wind: false
      }, {
        elevation: 9580,
        latitude: 43.74902,
        longitude: -110.0578,
        name: "TOGWOTEE PASS",
        timezone: -7,
        triplet: "822:WY:SNTL",
        wind: false
      }, {
        elevation: 11600,
        latitude: 37.71409,
        longitude: -107.51212,
        name: "BEARTOWN",
        timezone: -7,
        triplet: "327:CO:SNTL",
        wind: false
      }, {
        elevation: 7930,
        latitude: 34.36824,
        longitude: -111.01084,
        name: "PROMONTORY",
        timezone: -7,
        triplet: "705:AZ:SNTL",
        wind: false
      }, {
        elevation: 5740,
        latitude: 45.07707,
        longitude: -117.55067,
        name: "TAYLOR GREEN",
        timezone: -8,
        triplet: "812:OR:SNTL",
        wind: true
      }, {
        elevation: 7011,
        latitude: 36.26527,
        longitude: -115.60852,
        name: "KYLE CANYON",
        timezone: -8,
        triplet: "2141:NV:SCAN",
        wind: false
      }, {
        elevation: 8440,
        latitude: 41.32943,
        longitude: -106.50248,
        name: "SOUTH BRUSH CREEK",
        timezone: -7,
        triplet: "772:WY:SNTL",
        wind: false
      }, {
        elevation: 6050,
        latitude: 42.05257,
        longitude: -122.85487,
        name: "BIG RED MOUNTAIN",
        timezone: -8,
        triplet: "341:OR:SNTL",
        wind: false
      }, {
        elevation: 6855,
        latitude: 39.32565,
        longitude: -120.36807,
        name: "CSS LAB",
        timezone: -8,
        triplet: "428:CA:SNTL",
        wind: false
      }, {
        elevation: 7250,
        latitude: 41.54675,
        longitude: -116.00517,
        name: "JACK CREEK UPPER",
        timezone: -8,
        triplet: "548:NV:SNTL",
        wind: false
      }, {
        elevation: 7656,
        latitude: 41.33144,
        longitude: -111.30356,
        name: "CHICKEN RIDGE",
        timezone: -7,
        triplet: "2150:UT:SCAN",
        wind: false
      }, {
        elevation: 8915,
        latitude: 41.07053,
        longitude: -106.94283,
        name: "LITTLE SNAKE RIVER",
        timezone: -7,
        triplet: "1047:WY:SNTL",
        wind: false
      }, {
        elevation: 9009,
        latitude: 39.45183,
        longitude: -111.27218,
        name: "RED PINE RIDGE",
        timezone: -7,
        triplet: "714:UT:SNTL",
        wind: false
      }, {
        elevation: 7950,
        latitude: 38.80033,
        longitude: -111.68325,
        name: "GOOSEBERRY R.S.",
        timezone: -7,
        triplet: "495:UT:SNTL",
        wind: false
      }, {
        elevation: 5690,
        latitude: 46.83998,
        longitude: -116.12233,
        name: "ELK BUTTE",
        timezone: -8,
        triplet: "466:ID:SNTL",
        wind: false
      }, {
        elevation: 4970,
        latitude: 45.27478,
        longitude: -118.8479,
        name: "LUCKY STRIKE",
        timezone: -8,
        triplet: "605:OR:SNTL",
        wind: false
      }, {
        elevation: 7689,
        latitude: 38.9992,
        longitude: -120.13032,
        name: "RUBICON #2",
        timezone: -8,
        triplet: "724:CA:SNTL",
        wind: false
      }, {
        elevation: 5600,
        latitude: 48.5712,
        longitude: -115.44573,
        name: "BANFIELD MOUNTAIN",
        timezone: -7,
        triplet: "311:MT:SNTL",
        wind: false
      }, {
        elevation: 4530,
        latitude: 45.36428,
        longitude: -118.46715,
        name: "BOWMAN SPRINGS",
        timezone: -8,
        triplet: "362:OR:SNTL",
        wind: false
      }, {
        elevation: 4680,
        latitude: 48.86133,
        longitude: -118.39843,
        name: "SENTINEL BUTTE",
        timezone: -8,
        triplet: "1043:WA:SNTL",
        wind: false
      }, {
        elevation: 9350,
        latitude: 36.40848,
        longitude: -105.33063,
        name: "PALO",
        timezone: -7,
        triplet: "1170:NM:SNTL",
        wind: true
      }, {
        elevation: 10000,
        latitude: 40.86313,
        longitude: -110.38145,
        name: "HENRYS FORK",
        timezone: -7,
        triplet: "1193:UT:SNTLT",
        wind: false
      }, {
        elevation: 7848,
        latitude: 36.37353,
        longitude: -115.79437,
        name: "TROUGH SPRINGS",
        timezone: -8,
        triplet: "2142:NV:SCAN",
        wind: false
      }, {
        elevation: 9370,
        latitude: 43.50278,
        longitude: -109.752,
        name: "LITTLE WARM",
        timezone: -7,
        triplet: "585:WY:SNTL",
        wind: false
      }, {
        elevation: 7440,
        latitude: 38.94565,
        longitude: -115.37918,
        name: "WHITE RIVER NV",
        timezone: -8,
        triplet: "1213:NV:SNTLT",
        wind: false
      }, {
        elevation: 7400,
        latitude: 46.99523,
        longitude: -113.92664,
        name: "STUART MOUNTAIN",
        timezone: -7,
        triplet: "901:MT:SNTL",
        wind: false
      }, {
        elevation: 3310,
        latitude: 47.68433,
        longitude: -121.61007,
        name: "SKOOKUM CREEK",
        timezone: -8,
        triplet: "912:WA:SNTL",
        wind: true
      }, {
        elevation: 640,
        latitude: 66.91667,
        longitude: -151.53333,
        name: "BETTLES FIELD",
        timezone: -9,
        triplet: "1182:AK:SNTL",
        wind: false
      }, {
        elevation: 8350,
        latitude: 41.413,
        longitude: -111.53783,
        name: "DRY BREAD POND",
        timezone: -7,
        triplet: "455:UT:SNTL",
        wind: false
      }, {
        elevation: 7900,
        latitude: 42.73389,
        longitude: -106.31861,
        name: "CASPER MTN.",
        timezone: -7,
        triplet: "389:WY:SNTL",
        wind: false
      }, {
        elevation: 5400,
        latitude: 42.78637,
        longitude: -121.97715,
        name: "SUN PASS",
        timezone: -8,
        triplet: "1078:OR:SNTL",
        wind: true
      }, {
        elevation: 6456,
        latitude: 39.49017,
        longitude: -120.28128,
        name: "INDEPENDENCE CREEK",
        timezone: -8,
        triplet: "540:CA:SNTL",
        wind: false
      }, {
        elevation: 3690,
        latitude: 44.52147,
        longitude: -122.08718,
        name: "DALY LAKE",
        timezone: -8,
        triplet: "434:OR:SNTL",
        wind: false
      }, {
        elevation: 4250,
        latitude: 47.53178,
        longitude: -115.77643,
        name: "HUMBOLDT GULCH",
        timezone: -8,
        triplet: "535:ID:SNTL",
        wind: false
      }, {
        elevation: 9000,
        latitude: 42.5801,
        longitude: -109.0883,
        name: "LARSEN CREEK",
        timezone: -7,
        triplet: "1134:WY:SNTL",
        wind: false
      }, {
        elevation: 4460,
        latitude: 48.65518,
        longitude: -119.8383,
        name: "SALMON MEADOWS",
        timezone: -8,
        triplet: "728:WA:SNTL",
        wind: false
      }, {
        elevation: 5400,
        latitude: 45.00107,
        longitude: -117.16522,
        name: "SCHNEIDER MEADOWS",
        timezone: -8,
        triplet: "736:OR:SNTL",
        wind: false
      }, {
        elevation: 7609,
        latitude: 41.48953,
        longitude: -118.99663,
        name: "SUMMIT LK",
        timezone: -8,
        triplet: "1194:NV:SNTL",
        wind: false
      }, {
        elevation: 7880,
        latitude: 39.16395,
        longitude: -119.89672,
        name: "MARLETTE LAKE",
        timezone: -8,
        triplet: "615:NV:SNTL",
        wind: false
      }, {
        elevation: 3930,
        latitude: 48.57142,
        longitude: -120.78267,
        name: "SWAMP CREEK",
        timezone: -8,
        triplet: "975:WA:SNTL",
        wind: true
      }, {
        elevation: 8158,
        latitude: 40.88533,
        longitude: -111.06932,
        name: "CHALK CREEK #2",
        timezone: -7,
        triplet: "393:UT:SNTL",
        wind: false
      }, {
        elevation: 11200,
        latitude: 37.8918,
        longitude: -107.71342,
        name: "RED MOUNTAIN PASS",
        timezone: -7,
        triplet: "713:CO:SNTL",
        wind: false
      }, {
        elevation: 10300,
        latitude: 39.61676,
        longitude: -106.38006,
        name: "VAIL MOUNTAIN",
        timezone: -7,
        triplet: "842:CO:SNTL",
        wind: false
      }, {
        elevation: 9080,
        latitude: 42.64682,
        longitude: -109.25965,
        name: "BIG SANDY OPENING",
        timezone: -7,
        triplet: "342:WY:SNTL",
        wind: true
      }, {
        elevation: 8340,
        latitude: 43.11265,
        longitude: -109.94947,
        name: "NEW FORK LAKE",
        timezone: -7,
        triplet: "661:WY:SNTL",
        wind: false
      }, {
        elevation: 6115,
        latitude: 38.66625,
        longitude: -119.81755,
        name: "SPRATT CREEK",
        timezone: -8,
        triplet: "778:CA:SNTL",
        wind: false
      }, {
        elevation: 6250,
        latitude: 46.8716,
        longitude: -113.27725,
        name: "N FK ELK CREEK",
        timezone: -7,
        triplet: "657:MT:SNTL",
        wind: false
      }, {
        elevation: 9500,
        latitude: 39.12897,
        longitude: -107.28806,
        name: "MC CLURE PASS",
        timezone: -7,
        triplet: "618:CO:SNTL",
        wind: false
      }, {
        elevation: 2990,
        latitude: 47.33198,
        longitude: -121.46975,
        name: "TINKHAM CREEK",
        timezone: -8,
        triplet: "899:WA:SNTL",
        wind: false
      }, {
        elevation: 9129,
        latitude: 38.48383,
        longitude: -112.39282,
        name: "KIMBERLY MINE",
        timezone: -7,
        triplet: "557:UT:SNTL",
        wind: false
      }, {
        elevation: 8800,
        latitude: 44.47212,
        longitude: -114.48992,
        name: "MILL CREEK SUMMIT",
        timezone: -7,
        triplet: "627:ID:SNTL",
        wind: false
      }, {
        elevation: 5910,
        latitude: 44.48632,
        longitude: -104.41057,
        name: "COLE CANYON",
        timezone: -7,
        triplet: "982:WY:SNTL",
        wind: false
      }, {
        elevation: 4970,
        latitude: 41.99617,
        longitude: -123.547,
        name: "ALTHOUSE",
        timezone: -8,
        triplet: "1239:OR:SNTLT",
        wind: false
      }, {
        elevation: 8000,
        latitude: 33.73646,
        longitude: -108.94502,
        name: "FRISCO DIVIDE",
        timezone: -7,
        triplet: "486:NM:SNTL",
        wind: false
      }, {
        elevation: 4030,
        latitude: 47.37406,
        longitude: -121.44213,
        name: "OLALLIE MEADOWS",
        timezone: -8,
        triplet: "672:WA:SNTL",
        wind: false
      }, {
        elevation: 10000,
        latitude: 37.78617,
        longitude: -108.02155,
        name: "EL DIENTE PEAK",
        timezone: -7,
        triplet: "465:CO:SNTL",
        wind: false
      }, {
        elevation: 8100,
        latitude: 40.89333,
        longitude: -115.20483,
        name: "DORSEY BASIN",
        timezone: -8,
        triplet: "453:NV:SNTL",
        wind: false
      }, {
        elevation: 9360,
        latitude: 42.7121,
        longitude: -109.4112,
        name: "POCKET CREEK",
        timezone: -7,
        triplet: "1133:WY:SNTL",
        wind: false
      }, {
        elevation: 6100,
        latitude: 43.932,
        longitude: -115.66588,
        name: "MORES CREEK SUMMIT",
        timezone: -7,
        triplet: "637:ID:SNTL",
        wind: true
      }, {
        elevation: 9520,
        latitude: 43.72718,
        longitude: -113.83402,
        name: "SMILEY MOUNTAIN",
        timezone: -7,
        triplet: "926:ID:SNTL",
        wind: true
      }, {
        elevation: 6500,
        latitude: 42.76478,
        longitude: -116.90037,
        name: "SOUTH MTN.",
        timezone: -7,
        triplet: "774:ID:SNTL",
        wind: false
      }, {
        elevation: 8500,
        latitude: 33.36027,
        longitude: -107.83122,
        name: "LOOKOUT MOUNTAIN",
        timezone: -7,
        triplet: "595:NM:SNTL",
        wind: false
      }, {
        elevation: 8720,
        latitude: 38.9965,
        longitude: -115.4245,
        name: "CORDUROY FLAT",
        timezone: -8,
        triplet: "1209:NV:SNTLT",
        wind: false
      }, {
        elevation: 5010,
        latitude: 47.94485,
        longitude: -123.42594,
        name: "WATERHOLE",
        timezone: -8,
        triplet: "974:WA:SNTL",
        wind: true
      }, {
        elevation: 4770,
        latitude: 44.2103,
        longitude: -121.87292,
        name: "MCKENZIE",
        timezone: -8,
        triplet: "619:OR:SNTL",
        wind: false
      }, {
        elevation: 10700,
        latitude: 39.01522,
        longitude: -107.04877,
        name: "SCHOFIELD PASS",
        timezone: -7,
        triplet: "737:CO:SNTL",
        wind: false
      }, {
        elevation: 9700,
        latitude: 39.99884,
        longitude: -107.2362,
        name: "TRAPPER LAKE",
        timezone: -7,
        triplet: "827:CO:SNTL",
        wind: false
      }, {
        elevation: 9200,
        latitude: 39.13242,
        longitude: -114.95575,
        name: "WARD MOUNTAIN",
        timezone: -8,
        triplet: "849:NV:SNTL",
        wind: false
      }, {
        elevation: 7180,
        latitude: 35.14202,
        longitude: -112.14915,
        name: "WHITE HORSE LAKE",
        timezone: -7,
        triplet: "861:AZ:SNTL",
        wind: false
      }, {
        elevation: 9306,
        latitude: 36.02635,
        longitude: -106.81362,
        name: "VACAS LOCAS",
        timezone: -7,
        triplet: "1017:NM:SNTL",
        wind: true
      }, {
        elevation: 1040,
        latitude: 67.25333,
        longitude: -150.183,
        name: "COLDFOOT",
        timezone: -9,
        triplet: "958:AK:SNTL",
        wind: false
      }, {
        elevation: 3810,
        latitude: 47.30218,
        longitude: -121.60475,
        name: "REX RIVER",
        timezone: -8,
        triplet: "911:WA:SNTL",
        wind: true
      }, {
        elevation: 7500,
        latitude: 42.16389,
        longitude: -114.1925,
        name: "BOSTETTER R.S.",
        timezone: -7,
        triplet: "359:ID:SNTL",
        wind: false
      }, {
        elevation: 5740,
        latitude: 43.48407,
        longitude: -114.82692,
        name: "SOLDIER R.S.",
        timezone: -7,
        triplet: "769:ID:SNTL",
        wind: false
      }, {
        elevation: 3960,
        latitude: 47.7637,
        longitude: -123.026,
        name: "MOUNT CRAG",
        timezone: -8,
        triplet: "648:WA:SNTL",
        wind: false
      }, {
        elevation: 850,
        latitude: 58.186,
        longitude: -133.83217,
        name: "LONG LAKE",
        timezone: -9,
        triplet: "1001:AK:SNTL",
        wind: false
      }, {
        elevation: 7870,
        latitude: 44.71961,
        longitude: -110.51084,
        name: "CANYON",
        timezone: -7,
        triplet: "384:WY:SNTL",
        wind: false
      }, {
        elevation: 8750,
        latitude: 43.69733,
        longitude: -109.67021,
        name: "BURROUGHS CREEK",
        timezone: -7,
        triplet: "379:WY:SNTL",
        wind: false
      }, {
        elevation: 7800,
        latitude: 40.5337,
        longitude: -115.4576,
        name: "AMERICAN BEAUTY",
        timezone: -8,
        triplet: "1198:NV:SNTLT",
        wind: false
      }, {
        elevation: 5850,
        latitude: 44.4465,
        longitude: -119.93012,
        name: "DERR.",
        timezone: -8,
        triplet: "440:OR:SNTL",
        wind: false
      }, {
        elevation: 9972,
        latitude: 37.748,
        longitude: -112.775,
        name: "YANKEE RESERVOIR",
        timezone: -7,
        triplet: "1197:UT:SNTL",
        wind: false
      }, {
        elevation: 10600,
        latitude: 39.65627,
        longitude: -105.59345,
        name: "ECHO LAKE",
        timezone: -7,
        triplet: "936:CO:SNTL",
        wind: false
      }, {
        elevation: 10860,
        latitude: 37.35328,
        longitude: -105.23233,
        name: "TRINCHERA",
        timezone: -7,
        triplet: "829:CO:SNTL",
        wind: false
      }, {
        elevation: 7640,
        latitude: 34.31202,
        longitude: -110.75431,
        name: "HEBER",
        timezone: -7,
        triplet: "519:AZ:SNTL",
        wind: false
      }, {
        elevation: 9200,
        latitude: 40.7237,
        longitude: -115.2788,
        name: "ROBINSON LAKE",
        timezone: -8,
        triplet: "1199:NV:SNTLT",
        wind: false
      }, {
        elevation: 9972,
        latitude: 37.68025,
        longitude: -112.85653,
        name: "BRIAN HEAD",
        timezone: -7,
        triplet: "1154:UT:SNTL",
        wind: false
      }, {
        elevation: 9820,
        latitude: 41.05616,
        longitude: -106.71384,
        name: "BLACKHALL MTN",
        timezone: -7,
        triplet: "1119:WY:SNTL",
        wind: false
      }, {
        elevation: 7990,
        latitude: 44.57924,
        longitude: -107.20068,
        name: "BIG GOOSE",
        timezone: -7,
        triplet: "931:WY:SNTL",
        wind: true
      }, {
        elevation: 4210,
        latitude: 47.85583,
        longitude: -117.03667,
        name: "RAGGED MOUNTAIN",
        timezone: -8,
        triplet: "1081:ID:SNTL",
        wind: false
      }, {
        elevation: 5650,
        latitude: 45.73107,
        longitude: -114.48075,
        name: "NEZ PERCE CAMP",
        timezone: -7,
        triplet: "662:MT:SNTL",
        wind: false
      }, {
        elevation: 7000,
        latitude: 41.82098,
        longitude: -116.10153,
        name: "FAWN CREEK",
        timezone: -8,
        triplet: "476:NV:SNTL",
        wind: false
      }, {
        elevation: 8850,
        latitude: 44.47147,
        longitude: -112.98191,
        name: "BEAGLE SPRINGS",
        timezone: -7,
        triplet: "318:MT:SNTL",
        wind: false
      }, {
        elevation: 9518,
        latitude: 40.739,
        longitude: -109.6728,
        name: "TROUT CREEK",
        timezone: -7,
        triplet: "833:UT:SNTL",
        wind: false
      }, {
        elevation: 8420,
        latitude: 44.47764,
        longitude: -110.15651,
        name: "SYLVAN LAKE",
        timezone: -7,
        triplet: "806:WY:SNTL",
        wind: false
      }, {
        elevation: 8626,
        latitude: 36.30537,
        longitude: -115.67508,
        name: "LEE CANYON",
        timezone: -8,
        triplet: "1112:NV:SNTL",
        wind: true
      }, {
        elevation: 10640,
        latitude: 38.99077,
        longitude: -106.75422,
        name: "UPPER TAYLOR",
        timezone: -7,
        triplet: "1141:CO:SNTL",
        wind: false
      }, {
        elevation: 5100,
        latitude: 43.59042,
        longitude: -122.0601,
        name: "CASCADE SUMMIT",
        timezone: -8,
        triplet: "388:OR:SNTL",
        wind: false
      }, {
        elevation: 4440,
        latitude: 46.1638,
        longitude: -122.18402,
        name: "SWIFT CREEK",
        timezone: -8,
        triplet: "1012:WA:SNTL",
        wind: false
      }, {
        elevation: 7464,
        latitude: 37.4875,
        longitude: -112.51453,
        name: "LONG VALLEY JCT",
        timezone: -7,
        triplet: "593:UT:SNTL",
        wind: false
      }, {
        elevation: 9519,
        latitude: 40.95,
        longitude: -110.48417,
        name: "HEWINTA",
        timezone: -7,
        triplet: "521:UT:SNTL",
        wind: false
      }, {
        elevation: 10500,
        latitude: 41.37833,
        longitude: -106.34681,
        name: "MED BOW",
        timezone: -7,
        triplet: "1196:WY:SNTL",
        wind: false
      }, {
        elevation: 4950,
        latitude: 43.90098,
        longitude: -122.03063,
        name: "ROARING RIVER",
        timezone: -8,
        triplet: "719:OR:SNTL",
        wind: false
      }, {
        elevation: 6450,
        latitude: 48.9723,
        longitude: -115.95337,
        name: "HAWKINS LAKE",
        timezone: -7,
        triplet: "516:MT:SNTL",
        wind: false
      }, {
        elevation: 3590,
        latitude: 47.9909,
        longitude: -120.56622,
        name: "POPE RIDGE",
        timezone: -8,
        triplet: "699:WA:SNTL",
        wind: false
      }, {
        elevation: 8000,
        latitude: 40.38433,
        longitude: -115.52517,
        name: "GREEN MOUNTAIN",
        timezone: -8,
        triplet: "503:NV:SNTL",
        wind: false
      }, {
        elevation: 8037,
        latitude: 40.29517,
        longitude: -111.25678,
        name: "DANIELS-STRAWBERRY",
        timezone: -7,
        triplet: "435:UT:SNTL",
        wind: true
      }, {
        elevation: 8975,
        latitude: 43.65868,
        longitude: -109.00988,
        name: "OWL CREEK",
        timezone: -7,
        triplet: "676:WY:SNTL",
        wind: false
      }, {
        elevation: 6763,
        latitude: 37.49617,
        longitude: -113.94235,
        name: "GUTZ PEAK",
        timezone: -7,
        triplet: "1065:UT:SNTL",
        wind: false
      }, {
        elevation: 6100,
        latitude: 37.48633,
        longitude: -113.84578,
        name: "LITTLE GRASSY",
        timezone: -7,
        triplet: "583:UT:SNTL",
        wind: false
      }, {
        elevation: 7850,
        latitude: 39.3485,
        longitude: -112.32639,
        name: "OAK CREEK",
        timezone: -7,
        triplet: "1146:UT:SNTL",
        wind: false
      }, {
        elevation: 9240,
        latitude: 33.00812,
        longitude: -107.86975,
        name: "MCKNIGHT CABIN",
        timezone: -7,
        triplet: "1048:NM:SNTL",
        wind: true
      }, {
        elevation: 5980,
        latitude: 48.19798,
        longitude: -120.91678,
        name: "LYMAN LAKE",
        timezone: -8,
        triplet: "606:WA:SNTL",
        wind: false
      }, {
        elevation: 5280,
        latitude: 43.18787,
        longitude: -122.14003,
        name: "DIAMOND LAKE",
        timezone: -8,
        triplet: "442:OR:SNTL",
        wind: false
      }, {
        elevation: 6670,
        latitude: 45.2719,
        longitude: -110.24903,
        name: "BOX CANYON",
        timezone: -7,
        triplet: "363:MT:SNTL",
        wind: false
      }, {
        elevation: 11057,
        latitude: 36.58203,
        longitude: -105.45611,
        name: "TAOS POWDERHORN",
        timezone: -7,
        triplet: "1168:NM:SNTL",
        wind: true
      }, {
        elevation: 7740,
        latitude: 40.93417,
        longitude: -111.81372,
        name: "PARRISH CREEK",
        timezone: -7,
        triplet: "971:UT:SNTL",
        wind: true
      }, {
        elevation: 5770,
        latitude: 45.19085,
        longitude: -119.25392,
        name: "ARBUCKLE MTN",
        timezone: -8,
        triplet: "304:OR:SNTL",
        wind: false
      }, {
        elevation: 7600,
        latitude: 40.79,
        longitude: -111.1177,
        name: "SMITH & MOREHOUSE",
        timezone: -7,
        triplet: "763:UT:SNTL",
        wind: false
      }, {
        elevation: 5540,
        latitude: 47.55545,
        longitude: -115.82422,
        name: "SUNSET",
        timezone: -8,
        triplet: "803:ID:SNTL",
        wind: false
      }, {
        elevation: 8967,
        latitude: 40.65883,
        longitude: -111.63693,
        name: "MILL-D NORTH",
        timezone: -7,
        triplet: "628:UT:SNTL",
        wind: false
      }, {
        elevation: 25,
        latitude: 64.5646,
        longitude: -164.29257,
        name: "JOHNSON'S CAMP",
        timezone: -9,
        triplet: "1036:AK:SNTL",
        wind: true
      }, {
        elevation: 10220,
        latitude: 37.21411,
        longitude: -105.12245,
        name: "WHISKEY CK",
        timezone: -7,
        triplet: "857:CO:SNTL",
        wind: false
      }, {
        elevation: 8150,
        latitude: 41.11172,
        longitude: -107.1706,
        name: "SANDSTONE RS",
        timezone: -7,
        triplet: "732:WY:SNTL",
        wind: false
      }, {
        elevation: 7770,
        latitude: 43.62903,
        longitude: -115.43818,
        name: "TRINITY MTN.",
        timezone: -7,
        triplet: "830:ID:SNTL",
        wind: false
      }, {
        elevation: 5150,
        latitude: 45.10513,
        longitude: -119.49585,
        name: "MADISON BUTTE",
        timezone: -8,
        triplet: "608:OR:SNTL",
        wind: true
      }, {
        elevation: 8100,
        latitude: 44.9938,
        longitude: -113.44399,
        name: "LEMHI RIDGE",
        timezone: -7,
        triplet: "576:MT:SNTL",
        wind: false
      }, {
        elevation: 8827,
        latitude: 38.3103,
        longitude: -119.59942,
        name: "SONORA PASS",
        timezone: -8,
        triplet: "771:CA:SNTL",
        wind: false
      }, {
        elevation: 7580,
        latitude: 43.7569,
        longitude: -115.23907,
        name: "ATLANTA SUMMIT",
        timezone: -7,
        triplet: "306:ID:SNTL",
        wind: true
      }, {
        elevation: 8322,
        latitude: 37.40083,
        longitude: -113.45988,
        name: "GARDNER PEAK",
        timezone: -7,
        triplet: "1066:UT:SNTL",
        wind: false
      }, {
        elevation: 11120,
        latitude: 35.77556,
        longitude: -105.5425,
        name: "WESNER SPRINGS",
        timezone: -7,
        triplet: "854:NM:SNTL",
        wind: true
      }, {
        elevation: 9580,
        latitude: 37.66083,
        longitude: -112.74095,
        name: "CASTLE VALLEY",
        timezone: -7,
        triplet: "390:UT:SNTL",
        wind: false
      }, {
        elevation: 8798,
        latitude: 38.50455,
        longitude: -111.76693,
        name: "FISH LAKE UTAH",
        timezone: -7,
        triplet: "1149:UT:SNTL",
        wind: false
      }, {
        elevation: 8123,
        latitude: 40.16483,
        longitude: -111.20665,
        name: "STRAWBERRY DIVIDE",
        timezone: -7,
        triplet: "795:UT:SNTL",
        wind: false
      }, {
        elevation: 5700,
        latitude: 42.69825,
        longitude: -122.14165,
        name: "SEVENMILE MARSH",
        timezone: -8,
        triplet: "745:OR:SNTL",
        wind: false
      }, {
        elevation: 10049,
        latitude: 37.9725,
        longitude: -111.83355,
        name: "CLAYTON SPRINGS",
        timezone: -7,
        triplet: "983:UT:SNTL",
        wind: false
      }, {
        elevation: 9574,
        latitude: 41.23837,
        longitude: -106.23095,
        name: "CINNABAR PARK",
        timezone: -7,
        triplet: "1046:WY:SNTL",
        wind: false
      }, {
        elevation: 3330,
        latitude: 44.3018,
        longitude: -122.0936,
        name: "SMITH RIDGE",
        timezone: -8,
        triplet: "1167:OR:SNTL",
        wind: false
      }, {
        elevation: 7250,
        latitude: 40.86833,
        longitude: -111.71865,
        name: "HARDSCRABBLE",
        timezone: -7,
        triplet: "896:UT:SNTL",
        wind: false
      }, {
        elevation: 7850,
        latitude: 44.20862,
        longitude: -110.66628,
        name: "LEWIS LAKE DIVIDE",
        timezone: -7,
        triplet: "577:WY:SNTL",
        wind: true
      }, {
        elevation: 3740,
        latitude: 44.43503,
        longitude: -121.94502,
        name: "SANTIAM JCT.",
        timezone: -8,
        triplet: "733:OR:SNTL",
        wind: false
      }, {
        elevation: 8993,
        latitude: 40.8545,
        longitude: -111.04777,
        name: "CHALK CREEK #1",
        timezone: -7,
        triplet: "392:UT:SNTL",
        wind: false
      }, {
        elevation: 9230,
        latitude: 40.6235,
        longitude: -111.53322,
        name: "THAYNES CANYON",
        timezone: -7,
        triplet: "814:UT:SNTL",
        wind: false
      }, {
        elevation: 4030,
        latitude: 48.8661,
        longitude: -121.78976,
        name: "WELLS CREEK",
        timezone: -8,
        triplet: "909:WA:SNTL",
        wind: true
      }, {
        elevation: 10415,
        latitude: 40.59817,
        longitude: -110.43288,
        name: "LAKEFORK #1",
        timezone: -7,
        triplet: "566:UT:SNTL",
        wind: false
      }, {
        elevation: 8500,
        latitude: 40.6745,
        longitude: -111.218,
        name: "REDDEN MINE LWR",
        timezone: -7,
        triplet: "1225:UT:SNTL",
        wind: false
      }, {
        elevation: 3900,
        latitude: 47.20172,
        longitude: -121.77972,
        name: "LYNN LAKE",
        timezone: -8,
        triplet: "1069:WA:SNTL",
        wind: false
      }, {
        elevation: 4970,
        latitude: 48.82453,
        longitude: -121.92951,
        name: "MF NOOKSACK",
        timezone: -8,
        triplet: "1011:WA:SNTL",
        wind: true
      }, {
        elevation: 9800,
        latitude: 37.56917,
        longitude: -112.83783,
        name: "MIDWAY VALLEY",
        timezone: -7,
        triplet: "626:UT:SNTL",
        wind: false
      }, {
        elevation: 9700,
        latitude: 40.87502,
        longitude: -106.04603,
        name: "ROACH",
        timezone: -7,
        triplet: "718:CO:SNTL",
        wind: false
      }, {
        elevation: 7760,
        latitude: 42.5075,
        longitude: -110.9099,
        name: "SALT RIVER SUMMIT",
        timezone: -7,
        triplet: "730:WY:SNTL",
        wind: false
      }, {
        elevation: 6110,
        latitude: 47.07187,
        longitude: -115.95808,
        name: "LOST LAKE",
        timezone: -8,
        triplet: "600:ID:SNTL",
        wind: false
      }, {
        elevation: 8159,
        latitude: 39.65692,
        longitude: -110.37985,
        name: "CORRAL",
        timezone: -7,
        triplet: "1236:UT:SNTL",
        wind: false
      }, {
        elevation: 6550,
        latitude: 46.9269,
        longitude: -110.90198,
        name: "STRINGER CREEK",
        timezone: -7,
        triplet: "1009:MT:SNTL",
        wind: false
      }, {
        elevation: 8600,
        latitude: 45.01788,
        longitude: -111.8456,
        name: "CLOVER MEADOW",
        timezone: -7,
        triplet: "403:MT:SNTL",
        wind: false
      }, {
        elevation: 700,
        latitude: 60.25965,
        longitude: -149.34228,
        name: "GROUSE CREEK DIVIDE",
        timezone: -9,
        triplet: "964:AK:SNTL",
        wind: false
      }, {
        elevation: 6800,
        latitude: 42.95275,
        longitude: -111.35933,
        name: "SOMSEN RANCH",
        timezone: -7,
        triplet: "770:ID:SNTL",
        wind: false
      }, {
        elevation: 7660,
        latitude: 42.70992,
        longitude: -118.6321,
        name: "FISH CREEK",
        timezone: -8,
        triplet: "477:OR:SNTL",
        wind: false
      }, {
        elevation: 4570,
        latitude: 46.56611,
        longitude: -115.74194,
        name: "SHANGHI SUMMIT",
        timezone: -8,
        triplet: "747:ID:SNTL",
        wind: false
      }, {
        elevation: 6700,
        latitude: 40.83033,
        longitude: -111.76457,
        name: "LOUIS MEADOW",
        timezone: -7,
        triplet: "972:UT:SNTL",
        wind: true
      }, {
        elevation: 5600,
        latitude: 43.067,
        longitude: -116.75462,
        name: "REYNOLDS CREEK",
        timezone: -7,
        triplet: "2029:ID:SNTL",
        wind: false
      }, {
        elevation: 6700,
        latitude: 44.65866,
        longitude: -111.09199,
        name: "WEST YELLOWSTONE",
        timezone: -7,
        triplet: "924:MT:SNTL",
        wind: false
      }, {
        elevation: 10700,
        latitude: 40.41432,
        longitude: -105.8198,
        name: "LAKE IRENE",
        timezone: -7,
        triplet: "565:CO:SNTL",
        wind: false
      }, {
        elevation: 4700,
        latitude: 46.805,
        longitude: -116.8535,
        name: "MOSCOW MOUNTAIN",
        timezone: -8,
        triplet: "989:ID:SNTL",
        wind: false
      }, {
        elevation: 8464,
        latitude: 40.5502,
        longitude: -110.3529,
        name: "LAKEFORK #3",
        timezone: -7,
        triplet: "1116:UT:SNTL",
        wind: false
      }, {
        elevation: 5360,
        latitude: 45.99077,
        longitude: -120.80767,
        name: "INDIAN ROCK",
        timezone: -8,
        triplet: "1129:WA:SNTL",
        wind: false
      }, {
        elevation: 1405,
        latitude: 60.55,
        longitude: -145.745,
        name: "MT. EYAK",
        timezone: -9,
        triplet: "1073:AK:SNTL",
        wind: true
      }, {
        elevation: 9100,
        latitude: 40.16745,
        longitude: -107.0575,
        name: "CROSHO",
        timezone: -7,
        triplet: "426:CO:SNTL",
        wind: false
      }, {
        elevation: 10664,
        latitude: 36.07192,
        longitude: -105.62947,
        name: "RIO SANTA BARBARA",
        timezone: -7,
        triplet: "1254:NM:SNTL",
        wind: true
      }, {
        elevation: 5610,
        latitude: 43.44907,
        longitude: -122.13808,
        name: "SUMMIT LAKE",
        timezone: -8,
        triplet: "801:OR:SNTL",
        wind: false
      }, {
        elevation: 7093,
        latitude: 40.56533,
        longitude: -112.17343,
        name: "DRY FORK",
        timezone: -7,
        triplet: "906:UT:SNTL",
        wind: false
      }, {
        elevation: 9200,
        latitude: 39.0852,
        longitude: -114.8997,
        name: "DEFIANCE MINES",
        timezone: -8,
        triplet: "1210:NV:SNTLT",
        wind: false
      }, {
        elevation: 8200,
        latitude: 40.83733,
        longitude: -111.70915,
        name: "LOOKOUT PEAK",
        timezone: -7,
        triplet: "596:UT:SNTL",
        wind: false
      }, {
        elevation: 5720,
        latitude: 42.31923,
        longitude: -120.82533,
        name: "QUARTZ MOUNTAIN",
        timezone: -8,
        triplet: "706:OR:SNTL",
        wind: true
      }, {
        elevation: 6150,
        latitude: 47.17902,
        longitude: -114.33368,
        name: "SLEEPING WOMAN",
        timezone: -7,
        triplet: "783:MT:SNTL",
        wind: false
      }, {
        elevation: 7100,
        latitude: 41.73732,
        longitude: -115.47215,
        name: "SEVENTYSIX CREEK",
        timezone: -8,
        triplet: "746:NV:SNTL",
        wind: false
      }, {
        elevation: 3050,
        latitude: 68.61683,
        longitude: -149.30017,
        name: "IMNAVIAT CREEK",
        timezone: -9,
        triplet: "968:AK:SCAN",
        wind: false
      }, {
        elevation: 6430,
        latitude: 40.46233,
        longitude: -112.2529,
        name: "BEVANS CABIN",
        timezone: -7,
        triplet: "1214:UT:SNTL",
        wind: false
      }, {
        elevation: 8460,
        latitude: 35.23333,
        longitude: -108.26667,
        name: "RICE PARK",
        timezone: -7,
        triplet: "933:NM:SNTL",
        wind: false
      }, {
        elevation: 5870,
        latitude: 44.24767,
        longitude: -118.51722,
        name: "BLUE MOUNTAIN SPRING",
        timezone: -8,
        triplet: "357:OR:SNTL",
        wind: false
      }, {
        elevation: 10240,
        latitude: 41.35885,
        longitude: -106.23209,
        name: "BROOKLYN LAKE",
        timezone: -7,
        triplet: "367:WY:SNTL",
        wind: false
      }, {
        elevation: 7000,
        latitude: 41.2687,
        longitude: -116.8033,
        name: "MIDAS",
        timezone: -8,
        triplet: "1206:NV:SNTLT",
        wind: false
      }, {
        elevation: 8040,
        latitude: 41.83417,
        longitude: -115.45222,
        name: "BEAR CREEK",
        timezone: -8,
        triplet: "321:NV:SNTL",
        wind: false
      }, {
        elevation: 4070,
        latitude: 45.25362,
        longitude: -121.73673,
        name: "MUD RIDGE",
        timezone: -8,
        triplet: "655:OR:SNTL",
        wind: false
      }, {
        elevation: 100,
        latitude: 64.9935,
        longitude: -163.10317,
        name: "PARGON CREEK",
        timezone: -9,
        triplet: "986:AK:SNTL",
        wind: true
      }, {
        elevation: 4660,
        latitude: 42.3801,
        longitude: -122.34943,
        name: "FISH LK.",
        timezone: -8,
        triplet: "479:OR:SNTL",
        wind: false
      }, {
        elevation: 10720,
        latitude: 37.50357,
        longitude: -108.11373,
        name: "SHARKSTOOTH",
        timezone: -7,
        triplet: "1060:CO:SNTL",
        wind: false
      }, {
        elevation: 7670,
        latitude: 38.84903,
        longitude: -120.0785,
        name: "ECHO PEAK",
        timezone: -8,
        triplet: "463:CA:SNTL",
        wind: false
      }, {
        elevation: 9400,
        latitude: 44.73396,
        longitude: -109.91484,
        name: "PARKER PEAK",
        timezone: -7,
        triplet: "683:WY:SNTL",
        wind: false
      }, {
        elevation: 5810,
        latitude: 46.48111,
        longitude: -115.63361,
        name: "HEMLOCK BUTTE",
        timezone: -8,
        triplet: "520:ID:SNTL",
        wind: false
      }, {
        elevation: 4700,
        latitude: 48.17478,
        longitude: -109.64728,
        name: "ROCKY BOY",
        timezone: -7,
        triplet: "917:MT:SNTL",
        wind: false
      }, {
        elevation: 1250,
        latitude: 59.69867,
        longitude: -150.70967,
        name: "NUKA GLACIER",
        timezone: -9,
        triplet: "1037:AK:SNTL",
        wind: false
      }, {
        elevation: 6400,
        latitude: 42.48,
        longitude: -119.72,
        name: "HART MOUNTAIN AM",
        timezone: -8,
        triplet: "1218:OR:SNTLT",
        wind: false
      }, {
        elevation: 8703,
        latitude: 38.30283,
        longitude: -112.43637,
        name: "MERCHANT VALLEY",
        timezone: -7,
        triplet: "621:UT:SNTL",
        wind: false
      }, {
        elevation: 7120,
        latitude: 44.46278,
        longitude: -110.13679,
        name: "SYLVAN ROAD",
        timezone: -7,
        triplet: "807:WY:SNTL",
        wind: false
      }, {
        elevation: 5730,
        latitude: 42.6004,
        longitude: -116.55925,
        name: "MUD FLAT",
        timezone: -7,
        triplet: "654:ID:SNTL",
        wind: false
      }, {
        elevation: 9700,
        latitude: 42.59076,
        longitude: -108.90273,
        name: "DEER PARK",
        timezone: -7,
        triplet: "923:WY:SNTL",
        wind: false
      }, {
        elevation: 6890,
        latitude: 44.10772,
        longitude: -103.97688,
        name: "BLIND PARK",
        timezone: -7,
        triplet: "354:SD:SNTL",
        wind: false
      }, {
        elevation: 7800,
        latitude: 41.4081,
        longitude: -115.4466,
        name: "STAG MOUNTAIN",
        timezone: -8,
        triplet: "1203:NV:SNTLT",
        wind: false
      }, {
        elevation: 5280,
        latitude: 42.40717,
        longitude: -122.26617,
        name: "BILLIE CREEK DIVIDE",
        timezone: -8,
        triplet: "344:OR:SNTL",
        wind: true
      }, {
        elevation: 9992,
        latitude: 40.678,
        longitude: -110.94873,
        name: "TRIAL LAKE",
        timezone: -7,
        triplet: "828:UT:SNTL",
        wind: false
      }, {
        elevation: 8350,
        latitude: 43.93225,
        longitude: -109.81775,
        name: "YOUNTS PEAK",
        timezone: -7,
        triplet: "878:WY:SNTL",
        wind: false
      }, {
        elevation: 11140,
        latitude: 37.96661,
        longitude: -106.55837,
        name: "MOON PASS",
        timezone: -7,
        triplet: "1124:CO:SNTL",
        wind: false
      }, {
        elevation: 6830,
        latitude: 42.41323,
        longitude: -121.68002,
        name: "SWAN LAKE MTN",
        timezone: -8,
        triplet: "1077:OR:SNTL",
        wind: true
      }, {
        elevation: 9600,
        latitude: 39.01217,
        longitude: -111.58255,
        name: "PICKLE KEG",
        timezone: -7,
        triplet: "691:UT:SNTL",
        wind: false
      }, {
        elevation: 1640,
        latitude: 64.94583,
        longitude: -145.51667,
        name: "TEUCHET CREEK",
        timezone: -9,
        triplet: "951:AK:SNTL",
        wind: false
      }, {
        elevation: 6720,
        latitude: 45.168,
        longitude: -117.086,
        name: "BIG SHEEP AM",
        timezone: -8,
        triplet: "1229:OR:SNTLT",
        wind: false
      }, {
        elevation: 8000,
        latitude: 40.3575,
        longitude: -111.08993,
        name: "CURRANT CREEK",
        timezone: -7,
        triplet: "432:UT:SNTL",
        wind: false
      }, {
        elevation: 100,
        latitude: 59.13423,
        longitude: -159.09282,
        name: "WEARY LAKE",
        timezone: -9,
        triplet: "1234:AK:SNTL",
        wind: true
      }, {
        elevation: 6400,
        latitude: 46.1438,
        longitude: -114.5056,
        name: "TWIN LAKES",
        timezone: -7,
        triplet: "836:MT:SNTL",
        wind: false
      }, {
        elevation: 9957,
        latitude: 38.048,
        longitude: -111.33983,
        name: "SUNFLOWER FLAT",
        timezone: -7,
        triplet: "1249:UT:SNTL",
        wind: false
      }, {
        elevation: 7406,
        latitude: 41.793,
        longitude: -111.54605,
        name: "TEMPLE FORK",
        timezone: -7,
        triplet: "1013:UT:SNTL",
        wind: false
      }, {
        elevation: 10600,
        latitude: 39.08766,
        longitude: -106.5417,
        name: "BRUMLEY",
        timezone: -7,
        triplet: "369:CO:SNTL",
        wind: false
      }, {
        elevation: 4350,
        latitude: 48.43412,
        longitude: -113.93725,
        name: "EMERY CREEK",
        timezone: -7,
        triplet: "469:MT:SNTL",
        wind: false
      }, {
        elevation: 10550,
        latitude: 39.48954,
        longitude: -106.17095,
        name: "COPPER MOUNTAIN",
        timezone: -7,
        triplet: "415:CO:SNTL",
        wind: false
      }, {
        elevation: 5480,
        latitude: 47.23328,
        longitude: -120.29412,
        name: "TROUGH",
        timezone: -8,
        triplet: "832:WA:SNTL",
        wind: true
      }, {
        elevation: 8940,
        latitude: 39.7956,
        longitude: -106.0273,
        name: "MIDDLE FORK CAMP",
        timezone: -7,
        triplet: "1014:CO:SNTL",
        wind: true
      }, {
        elevation: 7890,
        latitude: 42.03597,
        longitude: -118.24008,
        name: "TROUT CREEK AM",
        timezone: -8,
        triplet: "1238:OR:SNTLT",
        wind: false
      }, {
        elevation: 8210,
        latitude: 35.7043,
        longitude: -105.80675,
        name: "ELK CABIN",
        timezone: -7,
        triplet: "921:NM:SNTL",
        wind: true
      }, {
        elevation: 9100,
        latitude: 36.8622,
        longitude: -106.22502,
        name: "SAN ANTONIO SINK",
        timezone: -7,
        triplet: "1172:NM:SNTL",
        wind: true
      }, {
        elevation: 7800,
        latitude: 46.27368,
        longitude: -113.164,
        name: "WARM SPRINGS",
        timezone: -7,
        triplet: "850:MT:SNTL",
        wind: false
      }, {
        elevation: 300,
        latitude: 60.727,
        longitude: -150.47517,
        name: "KENAI MOOSE PENS",
        timezone: -9,
        triplet: "966:AK:SNTL",
        wind: false
      }, {
        elevation: 8600,
        latitude: 45.17367,
        longitude: -113.5846,
        name: "DARKHORSE LAKE",
        timezone: -7,
        triplet: "436:MT:SNTL",
        wind: false
      }, {
        elevation: 6570,
        latitude: 43.20933,
        longitude: -111.68777,
        name: "SHEEP MTN.",
        timezone: -7,
        triplet: "749:ID:SNTL",
        wind: false
      }, {
        elevation: 5240,
        latitude: 44.21007,
        longitude: -118.63752,
        name: "LAKE CREEK R.S.",
        timezone: -8,
        triplet: "563:OR:SNTL",
        wind: false
      }, {
        elevation: 9200,
        latitude: 39.07813,
        longitude: -107.14389,
        name: "NORTH LOST TRAIL",
        timezone: -7,
        triplet: "669:CO:SNTL",
        wind: false
      }, {
        elevation: 7840,
        latitude: 42.146,
        longitude: -110.67833,
        name: "HAMS FORK",
        timezone: -7,
        triplet: "509:WY:SNTL",
        wind: false
      }, {
        elevation: 8700,
        latitude: 42.69525,
        longitude: -108.89572,
        name: "TOWNSEND CREEK",
        timezone: -7,
        triplet: "826:WY:SNTL",
        wind: false
      }, {
        elevation: 2100,
        latitude: 61.37727,
        longitude: -148.99917,
        name: "MORAINE",
        timezone: -9,
        triplet: "1035:AK:SNTL",
        wind: true
      }, {
        elevation: 7440,
        latitude: 44.4147,
        longitude: -113.39812,
        name: "MOONSHINE",
        timezone: -7,
        triplet: "636:ID:SNTL",
        wind: false
      }, {
        elevation: 3310,
        latitude: 45.62237,
        longitude: -121.70415,
        name: "GREENPOINT",
        timezone: -8,
        triplet: "504:OR:SNTL",
        wind: false
      }, {
        elevation: 9175,
        latitude: 39.8915,
        longitude: -110.74605,
        name: "INDIAN CANYON",
        timezone: -7,
        triplet: "543:UT:SNTL",
        wind: false
      }, {
        elevation: 8270,
        latitude: 41.86425,
        longitude: -111.50603,
        name: "USU DOC DANIEL",
        timezone: -7,
        triplet: "1098:UT:SNTL",
        wind: false
      }, {
        elevation: 7000,
        latitude: 44.97572,
        longitude: -111.95215,
        name: "SHORT CREEK",
        timezone: -7,
        triplet: "753:MT:SNTL",
        wind: false
      }, {
        elevation: 3240,
        latitude: 43.22718,
        longitude: -122.42537,
        name: "TOKETEE AIRSTRIP",
        timezone: -8,
        triplet: "1044:OR:SNTL",
        wind: false
      }, {
        elevation: 10200,
        latitude: 40.9085,
        longitude: -110.50472,
        name: "STEEL CREEK PARK",
        timezone: -7,
        triplet: "790:UT:SNTL",
        wind: false
      }, {
        elevation: 9700,
        latitude: 39.93678,
        longitude: -105.58956,
        name: "LAKE ELDORA",
        timezone: -7,
        triplet: "564:CO:SNTL",
        wind: false
      }, {
        elevation: 7650,
        latitude: 44.80417,
        longitude: -109.657,
        name: "WOLVERINE",
        timezone: -7,
        triplet: "875:WY:SNTL",
        wind: false
      }, {
        elevation: 7470,
        latitude: 43.87722,
        longitude: -114.6725,
        name: "GALENA",
        timezone: -7,
        triplet: "489:ID:SNTL",
        wind: false
      }, {
        elevation: 6700,
        latitude: 41.76168,
        longitude: -115.6931,
        name: "BIG BEND",
        timezone: -8,
        triplet: "336:NV:SNTL",
        wind: false
      }, {
        elevation: 6332,
        latitude: 41.88573,
        longitude: -111.56918,
        name: "TONY GROVE RS",
        timezone: -7,
        triplet: "1113:UT:SNTL",
        wind: false
      }, {
        elevation: 3080,
        latitude: 46.495,
        longitude: -115.79612,
        name: "PIERCE R.S.",
        timezone: -8,
        triplet: "1142:ID:SNTL",
        wind: false
      }, {
        elevation: 7640,
        latitude: 43.626,
        longitude: -113.96887,
        name: "SWEDE PEAK",
        timezone: -7,
        triplet: "805:ID:SNTL",
        wind: false
      }, {
        elevation: 10660,
        latitude: 37.69866,
        longitude: -107.77715,
        name: "SPUD MOUNTAIN",
        timezone: -7,
        triplet: "780:CO:SNTL",
        wind: false
      }, {
        elevation: 7220,
        latitude: 39.58611,
        longitude: -111.41255,
        name: "KILFOIL CREEK",
        timezone: -7,
        triplet: "1145:UT:SNTL",
        wind: false
      }, {
        elevation: 6500,
        latitude: 41.96735,
        longitude: -118.18942,
        name: "DISASTER PEAK",
        timezone: -8,
        triplet: "445:NV:SNTL",
        wind: false
      }, {
        elevation: 6520,
        latitude: 45.1885,
        longitude: -115.97305,
        name: "SECESH SUMMIT",
        timezone: -7,
        triplet: "740:ID:SNTL",
        wind: true
      }, {
        elevation: 8720,
        latitude: 44.34847,
        longitude: -107.0136,
        name: "SOLDIER PARK",
        timezone: -7,
        triplet: "1132:WY:SNTL",
        wind: false
      }, {
        elevation: 10360,
        latitude: 39.03333,
        longitude: -106.08333,
        name: "ROUGH AND TUMBLE",
        timezone: -7,
        triplet: "939:CO:SNTL",
        wind: false
      }, {
        elevation: 8474,
        latitude: 41.89833,
        longitude: -111.62957,
        name: "TONY GROVE LAKE",
        timezone: -7,
        triplet: "823:UT:SNTL",
        wind: false
      }, {
        elevation: 250,
        latitude: 61.3898,
        longitude: -150.02667,
        name: "POINT MACKENZIE",
        timezone: -9,
        triplet: "1002:AK:SNTL",
        wind: false
      }, {
        elevation: 9000,
        latitude: 44.96192,
        longitude: -111.29403,
        name: "CARROT BASIN",
        timezone: -7,
        triplet: "385:MT:SNTL",
        wind: false
      }, {
        elevation: 4410,
        latitude: 45.4643,
        longitude: -121.70428,
        name: "RED HILL",
        timezone: -8,
        triplet: "712:OR:SNTL",
        wind: false
      }, {
        elevation: 8880,
        latitude: 40.07806,
        longitude: -106.67028,
        name: "LYNX PASS",
        timezone: -7,
        triplet: "607:CO:SNTL",
        wind: false
      }, {
        elevation: 8950,
        latitude: 41.00289,
        longitude: -106.90848,
        name: "WHISKEY PARK",
        timezone: -7,
        triplet: "859:WY:SNTL",
        wind: false
      }, {
        elevation: 4440,
        latitude: 46.64142,
        longitude: -121.38153,
        name: "WHITE PASS E.S.",
        timezone: -8,
        triplet: "863:WA:SNTL",
        wind: false
      }, {
        elevation: 8695,
        latitude: 39.29158,
        longitude: -117.11415,
        name: "BIG CREEK SUM",
        timezone: -8,
        triplet: "337:NV:SNTL",
        wind: true
      }, {
        elevation: 8850,
        latitude: 45.21759,
        longitude: -110.237,
        name: "MONUMENT PEAK",
        timezone: -7,
        triplet: "635:MT:SNTL",
        wind: false
      }, {
        elevation: 7410,
        latitude: 46.91348,
        longitude: -110.8536,
        name: "ONION PARK",
        timezone: -7,
        triplet: "1008:MT:SNTL",
        wind: true
      }, {
        elevation: 6797,
        latitude: 39.17162,
        longitude: -120.15362,
        name: "TAHOE CITY CROSS",
        timezone: -8,
        triplet: "809:CA:SNTL",
        wind: false
      }, {
        elevation: 8979,
        latitude: 36.31575,
        longitude: -115.69543,
        name: "BRISTLECONE TRAIL",
        timezone: -8,
        triplet: "1111:NV:SNTL",
        wind: true
      }, {
        elevation: 7950,
        latitude: 44.0274,
        longitude: -109.17879,
        name: "TIMBER CREEK",
        timezone: -7,
        triplet: "819:WY:SNTL",
        wind: false
      }, {
        elevation: 8724,
        latitude: 40.71633,
        longitude: -109.54403,
        name: "KING'S CABIN",
        timezone: -7,
        triplet: "559:UT:SNTL",
        wind: false
      }, {
        elevation: 11250,
        latitude: 37.61978,
        longitude: -107.03482,
        name: "MIDDLE CREEK",
        timezone: -7,
        triplet: "624:CO:SNTL",
        wind: false
      }, {
        elevation: 8920,
        latitude: 40.888,
        longitude: -105.66397,
        name: "BLACK MOUNTAIN",
        timezone: -7,
        triplet: "1161:CO:SNTL",
        wind: false
      }, {
        elevation: 7500,
        latitude: 39.46138,
        longitude: -114.64863,
        name: "BIRD CREEK",
        timezone: -7,
        triplet: "1155:NV:SNTL",
        wind: false
      }, {
        elevation: 8541,
        latitude: 39.32067,
        longitude: -111.4879,
        name: "GBRC HQ",
        timezone: -7,
        triplet: "1221:UT:SNTL",
        wind: false
      }, {
        elevation: 9960,
        latitude: 39.04644,
        longitude: -107.87414,
        name: "PARK RESERVOIR",
        timezone: -7,
        triplet: "682:CO:SNTL",
        wind: false
      }, {
        elevation: 9640,
        latitude: 40.564,
        longitude: -111.655,
        name: "SNOWBIRD",
        timezone: -7,
        triplet: "766:UT:SNTL",
        wind: false
      }, {
        elevation: 3420,
        latitude: 45.04148,
        longitude: -121.93252,
        name: "PEAVINE RIDGE",
        timezone: -8,
        triplet: "687:OR:SNTL",
        wind: false
      }, {
        elevation: 5030,
        latitude: 42.69108,
        longitude: -121.42592,
        name: "TAYLOR BUTTE",
        timezone: -8,
        triplet: "810:OR:SNTL",
        wind: false
      }, {
        elevation: 8720,
        latitude: 40.22543,
        longitude: -105.91977,
        name: "STILLWATER CREEK",
        timezone: -7,
        triplet: "793:CO:SNTL",
        wind: false
      }, {
        elevation: 8180,
        latitude: 42.2689,
        longitude: -110.8056,
        name: "KELLEY R.S.",
        timezone: -7,
        triplet: "554:WY:SNTL",
        wind: false
      }, {
        elevation: 6990,
        latitude: 42.75333,
        longitude: -118.68785,
        name: "SILVIES",
        timezone: -8,
        triplet: "759:OR:SNTL",
        wind: false
      }, {
        elevation: 10960,
        latitude: 40.35098,
        longitude: -106.38142,
        name: "ARAPAHO RIDGE",
        timezone: -7,
        triplet: "1030:CO:SNTL",
        wind: true
      }, {
        elevation: 10760,
        latitude: 38.48884,
        longitude: -106.33965,
        name: "PORPHYRY CREEK",
        timezone: -7,
        triplet: "701:CO:SNTL",
        wind: false
      }, {
        elevation: 11100,
        latitude: 37.88248,
        longitude: -107.3643,
        name: "WAGER GULCH",
        timezone: -7,
        triplet: "1188:CO:SNTL",
        wind: true
      }, {
        elevation: 8557,
        latitude: 38.83652,
        longitude: -119.88732,
        name: "HORSE MEADOW",
        timezone: -8,
        triplet: "1050:CA:SNTL",
        wind: false
      }, {
        elevation: 7500,
        latitude: 40.762,
        longitude: -111.6285,
        name: "PARLEY'S SUMMIT",
        timezone: -7,
        triplet: "684:UT:SNTL",
        wind: false
      }, {
        elevation: 7600,
        latitude: 40.44675,
        longitude: -115.51147,
        name: "SMITH CREEK",
        timezone: -7,
        triplet: "1235:NV:SNTLT",
        wind: false
      }, {
        elevation: 7198,
        latitude: 39.46593,
        longitude: -117.62162,
        name: "PORTER CANYON",
        timezone: -8,
        triplet: "2170:NV:SCAN",
        wind: false
      }, {
        elevation: 6770,
        latitude: 43.34298,
        longitude: -110.43495,
        name: "GRANITE CREEK",
        timezone: -7,
        triplet: "497:WY:SNTL",
        wind: false
      }, {
        elevation: 2710,
        latitude: 63.30533,
        longitude: -147.64633,
        name: "MONAHAN FLAT",
        timezone: -9,
        triplet: "1094:AK:SNTL",
        wind: false
      }, {
        elevation: 9156,
        latitude: 40.86483,
        longitude: -110.79805,
        name: "LILY LAKE",
        timezone: -7,
        triplet: "579:UT:SNTL",
        wind: false
      }, {
        elevation: 7400,
        latitude: 40.35757,
        longitude: -116.86492,
        name: "LEWIS PEAK",
        timezone: -8,
        triplet: "1006:NV:SNTL",
        wind: false
      }, {
        elevation: 7910,
        latitude: 45.26522,
        longitude: -117.17373,
        name: "MT. HOWARD",
        timezone: -8,
        triplet: "653:OR:SNTL",
        wind: false
      }, {
        elevation: 9462,
        latitude: 38.67983,
        longitude: -111.59772,
        name: "BLACK FLAT-U.M. CK",
        timezone: -7,
        triplet: "348:UT:SNTL",
        wind: false
      }, {
        elevation: 6510,
        latitude: 39.25305,
        longitude: -119.87717,
        name: "LITTLE VALLEY",
        timezone: -7,
        triplet: "1242:NV:SNTL",
        wind: false
      }, {
        elevation: 140,
        latitude: 59.08332,
        longitude: -154.27543,
        name: "MCNEIL RIVER SGS",
        timezone: -9,
        triplet: "1191:AK:SNTL",
        wind: true
      }, {
        elevation: 1550,
        latitude: 63.54167,
        longitude: -150.994,
        name: "KANTISHNA",
        timezone: -9,
        triplet: "1072:AK:SNTL",
        wind: false
      }, {
        elevation: 5880,
        latitude: 45.2401,
        longitude: -109.45961,
        name: "BURNT MTN",
        timezone: -7,
        triplet: "981:MT:SNTL",
        wind: false
      }, {
        elevation: 6593,
        latitude: 36.16555,
        longitude: -115.61195,
        name: "LOVELL SUMMIT",
        timezone: -8,
        triplet: "2146:NV:SCAN",
        wind: false
      }, {
        elevation: 9145,
        latitude: 40.9065,
        longitude: -109.9629,
        name: "HICKERSON PARK",
        timezone: -7,
        triplet: "522:UT:SNTL",
        wind: false
      }, {
        elevation: 430,
        latitude: 66.5705,
        longitude: -145.24553,
        name: "FORT YUKON",
        timezone: -9,
        triplet: "961:AK:SNTL",
        wind: true
      }, {
        elevation: 1690,
        latitude: 48.98075,
        longitude: -121.07976,
        name: "HOZOMEEN CAMP",
        timezone: -8,
        triplet: "991:WA:SNTL",
        wind: true
      }, {
        elevation: 5390,
        latitude: 47.28107,
        longitude: -120.48771,
        name: "GROUSE CAMP",
        timezone: -8,
        triplet: "507:WA:SNTL",
        wind: true
      }, {
        elevation: 10100,
        latitude: 36.78778,
        longitude: -105.23999,
        name: "SHUREE",
        timezone: -7,
        triplet: "1169:NM:SNTL",
        wind: true
      }, {
        elevation: 6544,
        latitude: 41.4055,
        longitude: -111.82612,
        name: "LITTLE BEAR",
        timezone: -7,
        triplet: "582:UT:SNTL",
        wind: false
      }, {
        elevation: 1850,
        latitude: 65.07833,
        longitude: -145.87067,
        name: "MONUMENT CREEK",
        timezone: -9,
        triplet: "949:AK:SNTL",
        wind: true
      }, {
        elevation: 10500,
        latitude: 37.74932,
        longitude: -107.68866,
        name: "MOLAS LAKE",
        timezone: -7,
        triplet: "632:CO:SNTL",
        wind: false
      }, {
        elevation: 10000,
        latitude: 39.05831,
        longitude: -108.05835,
        name: "MESA LAKES",
        timezone: -7,
        triplet: "622:CO:SNTL",
        wind: false
      }, {
        elevation: 3630,
        latitude: 48.8793,
        longitude: -121.2555,
        name: "BEAVER PASS",
        timezone: -8,
        triplet: "990:WA:SNTL",
        wind: false
      }, {
        elevation: 9203,
        latitude: 37.575,
        longitude: -112.90155,
        name: "WEBSTER FLAT",
        timezone: -7,
        triplet: "853:UT:SNTL",
        wind: false
      }, {
        elevation: 4320,
        latitude: 48.52753,
        longitude: -120.9895,
        name: "THUNDER BASIN",
        timezone: -8,
        triplet: "817:WA:SNTL",
        wind: false
      }, {
        elevation: 9800,
        latitude: 38.20933,
        longitude: -111.4825,
        name: "DONKEY RESERVOIR",
        timezone: -7,
        triplet: "452:UT:SNTL",
        wind: false
      }, {
        elevation: 10940,
        latitude: 40.71783,
        longitude: -110.46723,
        name: "FIVE POINTS LAKE",
        timezone: -7,
        triplet: "481:UT:SNTL",
        wind: false
      }, {
        elevation: 6500,
        latitude: 40.86208,
        longitude: -115.22078,
        name: "DRY CREEK",
        timezone: -7,
        triplet: "1243:NV:SNTL",
        wind: false
      }, {
        elevation: 6596,
        latitude: 40.88358,
        longitude: -117.58812,
        name: "GOLCONDA",
        timezone: -8,
        triplet: "1195:NV:SNTL",
        wind: false
      }, {
        elevation: 8801,
        latitude: 39.31573,
        longitude: -119.89473,
        name: "MT ROSE SKI AREA",
        timezone: -8,
        triplet: "652:NV:SNTL",
        wind: false
      }, {
        elevation: 5380,
        latitude: 44.28783,
        longitude: -115.65527,
        name: "COZY COVE",
        timezone: -7,
        triplet: "423:ID:SNTL",
        wind: false
      }, {
        elevation: 5600,
        latitude: 47.91998,
        longitude: -112.79087,
        name: "WALDRON",
        timezone: -7,
        triplet: "847:MT:SNTL",
        wind: false
      }, {
        elevation: 9828,
        latitude: 38.508,
        longitude: -112.0186,
        name: "BOX CREEK",
        timezone: -7,
        triplet: "364:UT:SNTL",
        wind: false
      }, {
        elevation: 10000,
        latitude: 37.33062,
        longitude: -105.06749,
        name: "APISHAPA",
        timezone: -7,
        triplet: "303:CO:SNTL",
        wind: false
      }]
  end
end